Htjela bih vam svima reći da ste svi u stvarnosti kiborzi, ali ne kiborzi na kakve mislite. 
Niste RoboCop, i niste Terminator, ali ste kiborg svaki put kada pogledate kompjuterski ekran ili koristite jedan od vaših mobilnih telefona. 
Pa šta je onda dobra definicija kiborga? 
Tradicionalna definicija je organizam "kome su dodane vanjske komponente u svrhu adaptiranja novim okolinama." 
Ta definicija je iz eseja o putovanju u svemir iz 1960. Jer, ako razmislite o tome, svemir je prilično neugodan; 
ljudi ne bi trebali biti tamo. 
Ali ljudska bića su znatiželjna, i vole dodavati stvari svojim tijelima da bi mogli otići na Alpe jedan dan i onda postati riba u moru sljedeći. 
Pogledajmo koncept tradicionalne antropologije. 
Neko ode u drugu zemlju, kaže, "Kako su ovi ljudi fascinantni, kako su im alati interesantni, kako im je kultura čudna." 
I onda napišu esej, možda ga nekoliko drugih antropologa pročita, i mislimo da je to jako egzotično. 
Pa, ono što se dešava je da smo odjednom otkrili novu vrstu. 
Ja, kao antropolog kiborga, sam odjednom rekla, "O, vau. Odjednom smo novi oblik homo sapiensa. I pogledaj ove fascinirajuće kulture. I ove začuđujuće rituale koje svi obavljaju oko ove tehnologije. 
Oni klikaju na stvari i bulje u ekrane." 
Postoji razlog zašto proučavam ovo, umjesto tradicionalne antropologije. 
I razlog je taj što upotreba oruđa, na početku, hiljadama i hiljadama godina posle, sve je bilo fizička modifikacija sebe. 
To nam je pomoglo da produžimo fizičku stranu sebe, krećemo se brže, udaramo stvari jače, i postoji granica na tome. 
Ali ovo što posmatramo sada nije produžetak naših fizičkih bića, nego produžetak naše mentalne strane. Zbog toga, sposobni smo putovati brže, komunicirati drugačije. 
Druga stvar koja se desi je da svi nosimo sa sobom malu Mary Poppins tehnologiju. 
Možemo staviti što želimo u nju, i ona ne postaje teža, a onda možemo izvaditi što god želimo. 
Kako ustvari izgleda sadržaj vašeg kompjutera? 
Pa, ako ga isprintate, on izgleda kao petsto kilograma materijala koji nosite sa sobom u svako vrijeme. 
I ako izgubite te podatke, to znači da imate taj gubitak u vašem umu, odjednom se osjećate kao da nešto nedostaje, osim što ga ne možete vidjeti, pa se to čini kao vrlo čudna emocija. 
Druga stvar koja se dogodi je da imate drugog sebe. 
Sviđalo vam se ili ne, počinjete se pojavljivati na internetu, i ljudi opće s vašim drugim ja i kad vi niste tamo. 
Zato morate biti pažljivi s ostavljanjem svojih prvih redova otvorenim, što je, u osnovi, vaš Facebook zid, zato da ljudi ne bi pisali po njemu u sred noći -- pošto je to postalo jako slično. 
Odjednom moramo održavati naš drugi život. 
Morate se predstaviti u svom digitalnom životu na sličan način na koji biste to uradili u vašem analognom životu. 
Pa, na isti način na koji vi ustanete, otuširate se i obučete, morate naučiti to raditi za svoje digitalno ja. 
I problem je u tome da mnogo ljudi sada, posebno adolescenti, moraju proći kroz dva puberteta. 
Moraju proći primarni, i to je već neugodno, a onda moraju proći kroz pubertet svog drugog sebe. I to je još neugodnije, pošto postoji stvarna historija stvari kroz koje su prošli na internetu. 
Neko kome je ta tehnologija nova, je adolescent na internetu, sada. I zato je vrlo neugodno i vrlo im je teško činiti te stvari. 
Kada sam bila mala, otac bi me posjeo navečer i rekao, "Naučiti ću te o vremenu i prostoru u budućnosti." 
A ja bih rekla, "Odlično." 
Jednog dana me pitao, "Koja je najkraća udaljenost između dvije tačke?" 
Ja sam rekla, "Ravna linija. Rekao si mi to jučer. 
Mislila sam da je to jako pametno." 
On je rekao, "Ne, ne, ne. Evo ti bolji način." 
Uzeo je komad papira, nacrtao tačke A i B na jednom i drugom kraju i savio papir tako da su se A i B dodirivali. 
I rekao je, "To je najkraća udaljenost između dvije tačke." 
Ja sam rekla, "Tata, tata, kako se to radi?" 
On reče, "Pa, samo saviješ vrijeme i prostor, za to je potrebno jako puno energije, i tako se to radi." 
Ja rekoh, "Želim to raditi." 
On reče, "Pa, uredu." 
I tako, kad god bih krenula na spavanje sljedećih 10 ili 20 godina, razmišljala sam po noći, "Želim biti prva osoba koja će napraviti crvotočinu, koja će natjerati stvari da ubrzavaju brže. 
I želim napraviti vremeplov." 
Uvijek sam slala poruke budućoj sebi koristeći diktafone. 
Ali ono što sam shvatila kada sam krenula na fakultet ja da se tehnologija ne usvoji zato što radi; 
ona se usvoji jer je ljudi koriste i napravljena je za ljude. 
I zato sam počela studirati antropologiju. 
I kada sam pisala svoju tezu o mobilnim telefonima, shvatila sam da su svi nosili crvotočine u džepovima. 
Nisu se transportirali fizički, oni su se transportirali mentalno. 
Pritisnuli bi dugme, i odmah bi bili spojeni kao tačke A i B. 
Pomislila sam, "O, vau. Otkrila sam to. 
Ovo je super." Kako vrijeme prolazi, vrijeme i prostor su se kompresovali zbog ovoga. 
Možete stajati na jednom kraju svijeta, šapnuti nešto što će se čuti na drugom kraju. 
Još jedna ideja koja se pojavi je da imate drugu vrstu vremena na svakom uređaju koji koristite. 
Svaki prozor u browseru vam daje drugačije vrijeme. 
Zbog toga počnete roviti u potrazi za vašim eksternim sjećanjima -- gdje ste ih ostavili? 
Sada smo svi paleontolozi koji kopaju u potrazi za stvarima koje smo izgubili na našim eksternim mozgovima koje nosimo u džepu. 
To stvara jednu vrstu arhitekture panike. O ne, gdje sam ostavio ono? 
Svi smo mi "Ja volim Lucy" na velikoj tvorničkoj traci informacija, i nismo sposobni stići sve to. 
Ono što se desi je, kada unesemo sve to u društveni prostor, počnemo konstantno provjeravati svoje telefone. 
Tako imamo nešto što se zove ambijentalna intima. 
Nije da smo uvijek povezani sa svima, ali možemo se u bilo koje vrijeme povezati s kim god želimo. 
I da možete isprintati sviju iz vašeg mobitela, u sobi bi bila velika gužva. 
To su ljudi kojima imate pristup baš sada, općenito -- svi ti ljudi, svi vaši prijatelji i porodica s kojima možete biti povezani. 
Postoje neki psihološki efekti koji se dese s ovim. 
Jedan koji me ozbiljno zabrinjava je da ljudi više ne uzimaju vrijeme za razmišljanje, i ne usporavaju i ne prestaju, biti pored svih tih ljudi koji su u sobi stalno, koji se takmiče za njihovu pažnju na simultanim vremenskim sučeljima, paleontologija i arhitektura panike. 
Oni nikad samo ne sjede. 
U stvarnosti, kad nemate eksternih ulaza podataka, to je vrijeme kada stvarate sebe, kada možete dugoročno planirati, kada možete pokušati shvatiti ko ste vi zaista. 
I onda, kada to uradite, možete smisliti kako da predstavite svoje drugo ja na legitiman način, umjesto da se samo nosite sa svime kako se pojavljuje -- i o, moram uraditi ovo, i moram uraditi ovo, i moram uraditi ovo. 
Zato je ovo jako bitno. 
Zaista sam zabrinuta da, pogotovo današnja djeca, neće imati to slobodno vrijeme, da imaju instant kulturu klikanja na dugmiće, i da sve dođe njima, i onda postaju jako uzbuđeni oko toga i jako ovisni o tome. 
Ako razmislite, ni svijet nije stao. 
Svijet ima svoje eksterne proteze, i ti uređaji nam svima pomažu da komuniciramo i općimo jedni s drugima. 
Ali kad to vizualizirate, sve veze koje stvaramo sada -- ovo je slika mape interneta -- ona ne izgleda tehnološki; 
čak izgleda vrlo organski. 
Ovo je prvi put u cijeloj istoriji čovječanstva da smo povezani ovako. 
Nije stvar u tome da mašine preuzimaju; 
stvar je u tome da nam pomažu da budemo više ljudski, pomažu nam da se povežemo jedni s drugima. 
Najuspješnija tehnologija nam se skloni s puta i pomaže nam da živimo svoje živote. 
U stvarnosti, na kraju ona postane više ljudska nego tehnološka, jer svi zajednički stvaramo jedni druge sve vrijeme. 
Ovo je bitna tačka koju volim proučavati: da su stvari prelijepe, da je sve to još uvijek ljudska povezanost; samo na drugi način. 
Samo povećavamo svoju ljudskost i svoju sposobnost da se povežemo jedni s drugima, neovisno o geografiji. 
I zato ja proučavam antropologiju kiborga. 
Hvala vam. 
(Aplauz) 

Znam šta mislite. 
Mislite da sam se izgubila, i da će neko uskoro doći na binu i otpratiti me nazad do sjedišta. 
(Aplauz) To mi se stalno dešava u Dubajiu. 
"Jeste li ovdje na odmoru?" 
(Smijeh) "Došli ste posjetiti djecu? 
Koliko dugo ostajete?" 
Zapravo, nadam se da ću još biti tu. 
U Zaljevu živim i podučavam preko 30 godina. 
(Aplauz) I za to vrijeme sam vidjela mnoge promjene. 
Statistički podaci tih promjena su prilično šokantni. 
Danas vam želim pričati o gubitku jezika i globalizaciji engleskog jezika. 
Ispričati ću vam o mom prijatelju koji je u Abu Dhabiju podučavao engleski odraslim osobama. 
Jednog lijepog dana je odlučila da ih izvede u baštu da ih nauči nešto vokabulara iz prirodnog svijeta. 
Ali je na kraju ona naučila sve arapske riječi za domaće biljke, kao i upotrebu -- u medicini, kozmetici, kuhanju, uzgoju. 
Kako su ti studenti znali toliko o biljkama? 
Od djedova i baka, naravno čak i od pra-djedova i pra-baka. 
Nema potrebe da vam govorim koliko je važna komunikacija kroz generacije. 
Ali nažalost, danas, jezici izumiru brzo kao nikad prije. 
Jedan jezik nestaje svakih 14 dana. 
U isto vrijeme engleski je svjetski jezik bez osporavanja. 
Postoji li neka povezanost? 
Ne znam. 
Ali znam da sam svjedočila mnogim promjenama. 
Kada sam prvi put došla u Zaljev, posjetila sam Kuwajt. u vremenu kada je još uvijek bilo mjesto mnogih tegoba. 
Zapravo, to nije bilo tako davno. 
To je prerano. 
Međutim, Britanski Savjet me je zaposlio zajedno sa još 25 učitelja. 
Mi smo bili prvi ne-muslimani koji su podučavali u državnim školama u Kuwajtu. 
Došli smo tamo da podučavamo engleski jer je vlada htjela da modernizira zemlju i da osnaži građane kroz obrazovanje. 
Naravno da je Ujedinjeno Kraljevstvo imalo korist od tog divnog naftnog bogastva. 
U redu. 
Ovo je najveća promjena kojoj sam svjedočila -- kako je podučavanje engleskog prešlo iz obostrano korisne prakse u veliki međunarnodni posao što je i danas. 
Više nije strani jezik u nastavnom planu i programu. I više nije jedini domen majke Engleske. Postao je cilj svake države iz engleskog govornog područja na zemlji. 
Zašto ne? 
Na koncu, najbolje obrazovanje -- prema najnovijem rankiranju svjetskih univerziteta -- se nudi na univerzitetima u Ujedinjenom Kraljevstvu i Sjedinjenim Američkim Državama. 
Stoga je prirodno da svako želi da ima takvo obrazovanje. 
Ali ako vam engleski nije maternji jezik, morate da položite test. 
Ali da li je pravilno da se odbije student samo prema lingvističkim sposobnostima? 
Možda je pred vama kompjuterski inženjer koji je genije. 
Da li će njemu trebati isti jezik kao i advokatu, naprimjer? 
Mislim da neće. 
Mi profesori engleskog jezika ih odbijamo konstantno. 
Stavimo stop znak, i zaustavimo ih na njihovom cilju. 
Više ne mogu ostvariti svoje snove, dok ne nauče engleski. 
Recimo ovako, ako ja upoznam nekoga ko zna samo nizozemski ko ima lijek za rak, hoću li ga spriječiti da pohađa moj Britanski Univerzitet? 
Naravno da neću. 
Doduše, to mi upravo radimo. 
Mi profesori engleskog jezika smo čuvari kapije. 
Mi moramo biti zadovoljni sa vašim poznavanjem engleskog jezika. 
Može biti opasno dati veliku ovlast ograničenom segmentu društva. 
Možda bi barijera bila preuniverzalna. 
Uredu. 
"Ali," vi se pitate, "šta je sa istraživanjem? 
Sve je na engleskom." 
Knjige su na engleskom, časopisi su na engleskom, ali to je samoispunjujuće proročanstvo. 
Tako potvrđuje potrebu za poznavanjem engleskog jezika. 
I tako redom. 
Šta se desilo za prevođenjem? 
Za vrijeme Islamskog Zlatnog doba mnogo se prevodilo. 
Prevodili su sa latinskog i grčkog na arapski i perzijski, a onda se prevodilo dalje na germanske i romanske jezike Evrope. 
I tako je Evropa izašla iz mračnog doba. 
Nemojte me pogrešno shvatiti; ja nisam protiv podučavanja engleskog jezika, svi vi profesori engleskog jezika. 
Volim što imamo globalni jezik. 
Danas nam jedan takav treba više nego ikada. 
Ali ja sam protiv njegovog korištenja kao barijere. 
Zar stvarno želimo da na kraju imamo 600 jezika a da glavni bude engleski, ili kineski? 
Treba nam više od toga. Gdje ćemo povući granicu? 
Ovakav sistem izjednačava inteligenciju sa poznavanjem engleskog jezika a takvo izjednačavanje nema osnove. 
(Aplauz) Želim vas podsjetiti na to da velikani na čijim ramenima stoji današnja inteligencija nisu morali znati engleski jezik, nisu morali položiti test. 
Uzmimo za primjer, Einsteina. 
On je pohađao dopunsku nastavu u školi jer je zapravo bio disleksičan. 
Ali na sreću nije morao polagati test o poznavanju engleskog jezika. 
Tek nakon 1964 su počeli sa TOEFL-om (test o poznavanju engleskog kao stranog jezika), američkim testom engleskog jezika. 
Danas su se testovi proširili. 
Postoji mnogo testova engleskog jezika. 
I milioni studenata polažu ove testove svake godine. 
Mi možda smatramo da cijene testova nisu loše, razumne su, ali sprečavaju milione siromašnih ljudi. 
Mi ih smjesta odbacujemo. 
(Aplauz) To me podsjeti na novinski naslov koji sam vidjela nedavno: "Obrazovanje: Velika granica." 
Sada shvatam zašto ljudi se fokusiraju na engleski jezik. 
Oni žele svojoj djeci pružiti najbolje u životu. 
A za to im je potrebno zapadno obrazovanje. 
Jer najbolja radna mjesta se daju ljudima koja su pohađali univerzitete na zapadu, koje sam spomenula ranije. 
To je začarani krug. 
Uredu. 
Ispričati ću vam priču o dva naučnika, dva engleska naučnika. 
Vršili su eksperiment iz genetike o prednjim i stražnjim udovima životinja. 
Ali nisu dobili željeni rezultat. 
Zaista nisu znali šta da rade, dok nije došao njemački naučnik koji je shvatio da su koristili dvije riječi za prednje i stražnje udove, međutim u genetici nema razlike kao ni u njemačkom jeziku. 
I eto ga, problem je riješen. 
Ako ne možete doći do ideje, nema izlaza. 
Ali ako drugi jezik može doći do ideje, onda, uz pomoć suradnje, možemo postići i naučiti mnogo toga. 
Moja kćerka je došla u Englesku iz Kuvajta. 
Studirala je prirodne nauke i matematiku na arapskom 
u jednoj arapskoj srednjoj školi. 
U gimnaziji je to morala prevesti na engleski. 
Bila je najbolja u razredru iz tih predmeta. 
To nam govori da, kada učenici dođu iz inostranstva, mi im ne dajemo dovoljno priznanja za ono što znaju, a to znaju na svom maternjem jeziku. 
Kada jezik izumre, mi ne znamo šta gubimo zajedno sa tim jezikom. 
Ne znam jeste li gledali nedavno na CNN-u -- Nagradu za junaštvo je dobio mladi pastir iz Kenije koji u svom selu nije mogao noću učiti kao druga seoska djeca, jer je petrolejska lampa od dima oštetila njegove oči. 
Uostalom, nikada nije bilo dovoljno petroleja, a šta bi mogao kupiti za dolar dnevno? 
Stoga je izumio besplatnu solarnu lampu. 
Sada djeca u njegovom selu imaju iste ocjene u školi kao i djeca koja imaju struju u svojim domovima. 
(Aplauz) Kada je primio nagradu, rekao je ovim lijepim riječima: "Djeca mogu povesti Afriku iz tame kakva je danas, u svijetli kontinent." 
Ovo je jednostavna ideja, ali mogla bi imati dalekosežne posljedice. 
Ljudi koji ne vide svijetlo, fizički ili metaforično, ne mogu položiti naše ispite, a mi nikada nećemo saznati šta oni znaju. 
Nemojmo ih držati u tami a ni same sebe. 
Slavimo raznolikost. 
Pazite na svoj jezik. 
Koristite ih za širenje velikih ideja. 
(Aplauz) Hvala vam puno. 
(Aplauz) 

Kada sam bio dijete želio sam postati super heroj. 
Želio sam spasiti svijet i sve učiniti sretnim 
Ali znao sam da su mi potrebne super moći da bih ostvario svoje snove. 
Uplovio bih u maštovita putovanja da nađem intergalaktičke predmete sa planete Kripton, Putovanja su bila zabavna, ali nisu bila učinkovita. 
Kada sam odrastao, shvatio sam da naučna fantastika nije dobar izvor super moći. Zato sam odlučio da započnem putovanje stvarne nauke da bih našao korisnu istinu. 
Svoje putovanje sam počeo u Kaliforniji sa tridesetogodišnjom studijom kalifornijskog univerziteta Berkleya koja je ispitala fotografije studenata u starom godišnjaku, te nastojala izmjeriti uspjeh i blagostanje kroz njihov život. 
Kroz mjerenje njihovih osmjeha, istraživači su bili u mogućnosti da predvide koliko će ispunjen i dugotrajan biti brak ispitanika, koliko dobro će uraditi opće testove blagostanja te koliko će inspirativno djelovati na druge. 
U drugom godišnjaku, naišao sam na sliku Barry Obame 
Kada sam vidio njegovu sliku pomislio sam da njegove super moći dolaze od njegove kragne. 
Ali sada znam da je sve bilo do njegovog osmjeha. 
Još jedan a-ha! momenat se desio tokom istraživačkog projekta Wayne državnog univerziteta 2010. godine koji se ticao bejzbol kartica igrača Glavne lige prije 1950tih godina. 
Istraživači su pronašli da širina igračevog osmjeha može predvidjeti dužinu njegovog života. 
Igrači koji se nisu smiješili na svojim slikama u prosjeku su živjeli samo 72.9 godina, dok su igrači sa širokim osmjehom živjeli u prosjeku skoro 80 godina. 
(Smijeh) Dobre vijesti su da se rađamo nasmijani. 
Koristeći tehnologiju 3D ultrazvuka možemo vidjeti da bebe izgledaju nasmijano, čak i u stomaku. Kada se rode -- 
bebe nastavljaju da se smiješe -- u početku, najčešće dok spavaju. 
Čak se i slijepe bebe smiješe kada čuju ljudski glas. 
Smijanje je jedan od osnovnih, biološki uniformisanih izražaja svih ljudi. 
U studijima rađenim u Papaua Nova Gvineja, Paul Ekman, najpriznatiji svjetski istraživač izraza lica, je otkrio da se čak i članovi pelemna Fore, koji su potpuno odsječeni od zapadne kulture, a također poznati po neuobičajnim kanibalističkim ritualima, pripisuju osmijehe opisima situacija na isti način kao što bih i ja. 
Dakle, od Papau Nove Gvineje do Holivuda i sve do moderne umjetnosti u Pekingu, često se smiješimo, a smijemo se da bismo iskazali radost i zadovoljstvo. 
Koliko osoba u ovoj prostoriji se nasmije više od 20 puta dnevno? 
Podignite ruku ako ste to vi. 
Oh wow. Izvan ove prostorije, 
više od jedne trećine se nasmije više od 20 puta na dan, dok se manje od 14 posto nasmije manje od pet puta. 
Ustvari, oni koji posjeduju najnevjerovatnije super moći su zapravo djeca koja se smiju više od 400 puta na dan. 
Jeste li se ikada zapitali zašto kada smo oko djece koja se često smiješe i mi se smiješimo češće? 
Nedavna studija Univerziteta Uppsala u Švedskoj otkrila je da je jako teško namrštiti se dok gledamo nekoga ko se smiješi. 
Pitate se zašto? 
Zato što je osmijeh evolutivno zarazan, te potiskuje kontrolu koju obično imamo nad mišičima lica. 
Oponašajući osmijeh i doživljujući ga fizički pomaže nam da shvatimo da li je naš osmijeh lažan ili stvaran, tako da možemo razumjeti emocionalno stanje osobe koja se smiješi. 
U nedavnoj studiji oponašanja na Univerzitetu Clermont-Ferrand u Francuskoj ispitanici su bili pitani da odrede da li je osmijeh stvaran ili lažan dok drže olovku u ustima da bi potisnula mišiće potrebne za osmijeh. 
Bez olovke, ispitanici su bili odlični suci, ali sa olovkom u ustima kada nisu mogli oponašati osmijeh koji su vidjeli, njihov sud je bio slabiji. 
(Smijeh) Kao dodatak teoriji evolucije u "Porijeklu vrsta", Charles Darwin je također napisao teoriju facijalnog povratnog odgovora. 
Njegova teorija kaže da čin osmijeha sam po sebi čini da se osjećamo bolje-- a ne da osmijeh bude samo rezultat dobrog osjećanja. 
U svojoj studiji, Darwin zapravo citira francuskog neurologa, Guillaume Duchenne, koji je koristio električne podražaje mišića na licu da bi izazvao i stimulirao osmijehe. 
Molim vas da ovo ne pokušavate kod kuće. 
(Smijeh) U srodnoj njemačkoj studiji, istraživači su koristili slike nastale funkcionalnom magnetnom rezonancom da izmjere aktivnosti mozga prije i poslije ubrizgavanja botoksa koji paralizira mišiće potrebne za osmjeh. 
Rezultati su potvrdili Darwinovu teoriju tako što su pokazali da facijalni izraz podešava neurološke procese emocionalnog sadržaja u mozgu na način da se osjećamo bolje kada se smijemo. 
Smijanje stimuliše mehanizam na način koji čak ni čokolada -- poznati uzročnik zadovoljstva-- ne može postići. 
Britanski istraživači su otkrili da jedan osmijeh može proizvesti isti nivo moždane stimulacije kao i do 2,000 tabli čokolade. 
(Smijeh) Čekajte. Ista studija je otkrila da je smijanje stimulativno kao i dobijanje 16,000 funti u gotovini. 
To je kao 30 hiljada maraka po osmjehu. 
Nije loše. 
Razmislite o tome ovako: 30,000 puta 400 -- jako puno se djece osjeća kao Mark Zuckerberg svakoga dana. 
Za razliku od čokolade, dosta smijanja vas zaista može učiniti zdravijim. 
Smijanje može pomoći da se smanji nivo stresom izazvanih hormona kao što je kortizol, adrenalin i dopamin, povećati nivo hormona za dobro raspoloženje kao što je endorfin i smanjiti sveukupni krvni pritisak. 
A ako ni to nije dosta, smijanje vas može učiniti ljepšim u očima drugih. 
Nedavna studija Penn Univerziteta je otkrila da dok se smijete ne samo da se činite više dopadljivim i uljudnijim, već se činite sposobnijim. 
Dakle kadgod želite da izgledate odlično i sposobno, da smanjite stres ili poboljšate brak, ili se osjećate kao da ste upravo pojeli gomilu kvalitetne čokolade -- bez povećanja unosa kalorija -- ili kao da ste pronašli 30,000 maraka u džepu stare jakne koju niste nosili godinama, ili ako želite da dobijete super moć koja će pomoći i vama i svima oko vas da živite duže, zdravije, sretnije, Osmjehujte se. (Aplauz) 

Smatrao sam da je TED publika prelijepa zbirka nekih najuspješnijih, inteligentnih, intelektualnih, iskusnih, svjetskih i inovativnih ljudi na svijetu. 
I smatram da je to istina. 
Međutim, također imam razloga vjerovati da mnogi, ako ne i većina vas zapravo pogrešno veže vezice na svojim cipelama. 
Smijeh Ja znam da ovo sada zvuči smješno. 
Znam da se čini smješno. 
I vjerujte mi, živio sam isti tužan život do oko prije tri godine. 
I ono što se meni dogodilo je bilo to da sam kupio ono što je za mene bio veoma skup par cipela. 
Ali te cipele su imale okrugle sintetičke vezice, i nisam ih mogao držati svezanim. 
Tako da sam se vratio u prodavnicu i rekao vlasniku, "Sviđaju mi se cipele ali mrzim vezice." 
On me pogledao i rekao, "Vi ih pogrešno vežete." 
Do tog trenutka, smatrao sam da do 50 godine, jedna od životnih vještina koju sam zaista savladao jeste vezanje vezica na cipelama. 
Ali očigledno ne -- dopustite da vam pokažem. 
Ovo je način na koji je većina nas naučila da veže vezice na cipelama. 
Kako se ispostavilo -- hvala vam. 
Čekajte, ima još. 
Kako se ispostavilo, postoji čvrsti i slabi oblik ovog čvora, a mi smo naučeni da vežemo slabiji oblik čvora. A ovo je pokazatelj. 
Ako povučete vezice na osnovi čvora, vidjećete da će se mašna sama okrenuti niz dugu osu cipele. 
Ovo je slabi oblik čvora. 
Ali ne brinite. 
Ako ponovo krenemo i jednostavno idemo u suprotnom smjeru oko mašne, dobijemo ovo, čvrsti oblik čvora. 
I ako povučete vezu ispod čvora, vidjećete da se mašna sama okreće duž dijagonalne ose cipele. 
Ovo je jači čvor. Rjeđe će se odvezivati. 
Manje ćete se spuštati dole. 
I ne samo to, izgleda bolje. 
Ponovićemo ovo još jednom. 
Aplauz Počnite kao inače, idite drugim putem oko petlje. 
Ovo je malo teže za djecu, ali mislim da to možete. 
Povucite čvor. 
Eto ga: čvrsti oblik čvora vezica na cipeli. 
U skladu sa današnjom teme, želio bih istaknuti -- nešto što već znate -- da ponekad mala korist nekad u životu može donijeti ogromne rezultate negdje drugo. 
Živite dugo i uspješno. 
Aplauz 

Prije par godina, osjećao sam se kao da sam upao u kolotečinu, tako da sam odlučio da idem stopama velikog američkog filozofa, Morgana Spurlocka, i pokušam raditi nešto novo 30 dana. 
Ideja je zapravo prilično jednostavna. 
Razmislite o onome što ste uvijek željeli uvesti u svoj život i pokušajte to raditi narednih 30 dana. 
Ispada da je otprilike toliko dovoljno da ubacite neku novu naviku ili da izbacite neku naviku - kao što je gledanje vijesti - iz svog života. 
Nekoliko stvari sam naučio tokom ovih 30-dnevnih izazova. 
Prvo, mjeseci nisu proletjeli tek tako, nego je vrijeme itekako bilo vrijedno pomena. 
Ovo je bio dio izazova kad sam slikao mjesec dana, svaki dan. 
A tačno se sjećam gdje sam bio i šta sam radio tog dana. 
Također sam primijetio kako sam počeo izvoditi veći broj težih 30-dnevnih izazova, moje samopouzdanje je raslo. 
Od štrebera koji je visio za računarom pretvorio sam se u tipa koji ide bajkom na posao. 
Iz zabave! 
(Smijeh) Čak prošle godine, popeo sam se na Kilimandžaro, najvišu planinu u Africi. 
Nikad ne bih bio toliki avanturist da nije 30-dnevnih izazova. 
Također sam shvatio da kada nešto žarko želite, možete uraditi bilo šta u periodu od 30 dana. 
Jeste li ikada željeli napisati roman? 
Svakog novembra, desetine hiljada ljudi od nule pokuša napisati roman od 50.000 riječi, za 30 dana. 
Ispada, sve što treba da uradite je da napišete 1.667 riječi svaki dan, i tako mjesec dana. 
To sam i uradio. 
Usput, tajna je u tome da ne idete u krevet dok ne napišete navedeni broj riječi svaki dan. 
Možda ćete biti lišeni sna, ali ćete završiti roman. 
Sad, je li moja knjiga sljedeći veliki američki roman? 
Ne. 
Napisao sam je za mjesec dana. 
Užasna je. (Smijeh) Ali ako ikada u budućnosti upoznam Johna Hodgmana na TED zabavi, ne moram reći, "Ja sam informatičar". 
Ne, ne. Ako želim, mogu reći, "Ja sam romanopisac". 
(Smijeh) Ovo je posljednja stvar koju bih želio spomenuti. 
Naučio sam da kada pravim male, održive promjene, stvari koje mogu nastaviti raditi, veća je vjerovatnoća da će se zadržati. 
Nema ništa loše u velikim, ludim izazovima. 
Naprotiv, izuzetno su zabavni. 
Ali mala je šansa da će se zadržati. 
Kad sam se odrekao šećera na 30 dana, 31. dan je ovako izgledao. 
(Smijeh) Moje pitanje za vas glasi: Šta čekate? 
Garantujem vam da će narednih 30 dana proći htjeli vi to ili ne. Zašto onda ne biste razmislili o onome što ste uvijek željeli da probate i da to pokušate raditi! 
Narednih 30 dana. 
Hvala. 
(Aplauz) 

Danas ću govoriti o neočekivanim otkrićima. 
Sada radim u industriji solarne tehnologije. 
I moj mali početak namjerava nas gurnuti u okruženje posvećujući pažnju... 
...posvećujući pažnju zajedničkom poduhvatu. 
Ovo je samo kratki video onoga što možemo uraditi. 
Uh. Pričekajte trenutak. 
Možda će biti potrebno par trenutaka da se učita. 
(Smijeh) Samo ćemo -- možemo preskočiti -- Samo ću preskočiti video umjesto... 
(Smijeh) Ne. 
(Smijeh) (Smijeh) (Muzika) To nije... 
(Smijeh) U redu. 
(Smijeh) Solarna tehnologija je... 
O, to je bilo svo moje vrijeme? 
U redu. Hvala vam mnogo. 
(Aplauz) 

Dok sam bila mala, mislila sam da je moja zemlja najbolja na svijetu 
i odrasla sam pjevajući pjesmu koja se zove "Ne zavidim na ničemu". 
Bila sam jako ponosna. 
U školi smo mnogo vremena provodili učeći historiju Kim II-Sunga, ali nikad nismo previše učili o ostatku svijeta, osim da su Amerika, Južna Koreja i Japan neprijatelji. 
Iako sam često razmišljala o svijetu van Sjeverne Koreje, mislila sam da ću tu provesti cijeli život, dok se sve iznenada nije promjenilo. 
Sa sedam godina sam prvi put vidjela javno pogubljenje, 
ali sam mislila da je moj život u Sjevernoj Koreji normalan. 
Moja obitelj nije bila siromašna i ja osobno nikad nisam iskusila glad. 
Jednog dana, 1995. moja je majka kući donijela pismo od sestre kolege s posla. 
Pisalo je: "Kada ovo budete čitali, nitko od pet članova obitelji neće više postojati na ovom svijetu, jer nismo jeli posljednjih par sedmica. 
Ležimo na podu zajedno, a naša tijela su tako slaba da smo spremni umrijeti." 
Bila sam šokirana. 
To je bio prvi put da čujem da ljudi u mojoj zemlji pate. 
Ubrzo potom, dok sam prolazila pored željezničke stanice, vidjela sam nešto užasno, što ne mogu izbrisati iz sjećanja. 
Beživotno tijelo žene je ležalo na tlu dok je mršavo dijete u njenim rukama bespomoćno buljilo u majčino lice. 
Nitko im nije pomogao, jer su svi bili fokusirani na brigu o sebi i svojim obiteljima. 
Velika glad je pogodila Sjevernu Koreju sredinom devedesetih. 
Konačno, vise od milion Korejaca je umrlo tijekom perioda gladi, a mnogi su preživjeli samo zato što su jeli travu, kukce i koru drveća. 
Nestanci struje su postali sve cešći i noću je sve postajalo potpuno mračno osim mora svijetla u Kini, upravo preko puta rijeke pored moje kuće. 
Uvijek sam se pitala zašto oni imaju svjetla, a mi nemamo. 
Ovo je satelitska snimka Sjeverne Koreje noću u poredbi sa susjedima. 
Ovo je rijeka Amrok, koja služi kao dio granice između Sjeverne Koreje i Kine. 
Kao što vidite, rijeka može biti jako uska na određenim mjestima sto omogućava Korejancima da tajno prelaze. 
Ali mnogi umru. 
Ponekad bih vidjela leševe kako plutaju rijekom. 
Ne mogu otkriti previše detalja o tome kako sam napustila Sjevernu Koreju ali mogu reći da sam tijekom gadnih godina gladi poslana u Kinu da živim s daljom rodbinom. 
Mislila sam da ću kratko biti odvojena od obitelji. 
Nisam mogla ni zamisliti da ce proći 14 godina dok ne budemo živjeli zajedno. 
Kao mladoj djevojci u Kini bilo mi je teško živjeti bez moje obitelji. 
Nisam imala pojma kakav će mi biti život kao izbjeglice iz Sjeverne Koreje 
ali uskoro sam shvatila da je ne samo jako težak, nego i opasan jer se Izbjeglice iz Sjeverne Koreje u Kini smatraju 
ilegalnim migrantima. Živjela sam u konstantnom strahu da bi moj identitet mogao biti otkriven i da ću biti vraćena užasnoj sudbini nazad u Sjevernu Koreju. 
Jednog se dana moja najgora noćna mora ostvarila kada me uhvatila kineska policija i dovela u policijsku stanicu na ispitivanje. 
Netko me optužio da sam Sjevernokorejka pa su testirali moje poznavanje kineskog jezika i postavili mi gomilu pitanja. 
Bila sam tako uplašena 
da sam mislila da će mi eksplodirati srce. 
Ako se nešto učini neprirodnim, mogla bih biti zarobljena i vraćena u domovinu. 
Mislila sam da je moj život završen 
ali sam uspjela kontrolirati sve svoje emocije i odgovarati na pitanja. 
Nakon što su završili s ispitivanjem, jedan je službenik rekao drugom: "Ovo je bila lažna dojava. Ona nije Sjevernokorejka." 
Pustili su me. To je bilo čudo. 
Neki Sjevernokorejci u Kini traže azil u stranim ambasadama, 
ali mnoge može uhvatiti kineska policija i vratiti u domovinu. 
Ove djevojčice su imale sreće. 
Iako su bile uhvaćene, na kraju su puštene zbog jakog internacionalnog pritiska. 
Ovi Sjevernokorejci nisu bili tako sretni. 
Svake godine bezbroj Sjevernokorejaca bude uhvaćeno u Kini i vraćeno u Sjevernu Koreju, gdje mogu biti mučeni, zarobljeni ili javno pogubljeni. 
Iako sam imala veliku sreću da se izvučem, brojni Sjevernokorejci nisu bili te sreće. 
Tragično je što Sjevernokorejci moraju skrivati svoj identitet i boriti se samo da prežive. 
Čak i nakon što nauče jezik i dobiju posao, njihov cijeli svijet može biti prevrnut u sekundi. 
Zato sam nakon 10 godina skrivanja svog identiteta odlučila riskirati i otići u Sjevernu Koreju 
i ponovo početi novi život. 
Stvaranje života u Sjevernoj Koreji je bilo mnogo zahtjevnije nego sto sam očekivala. 
Engleski je bio tako važan u Sjevernoj Koreji da sam morala početi učiti i treći jezik. 
Uvidjela sam da je veliki jaz između sjevera i juga. 
Svi smo Korejci, ali iznutra smo postali jako različiti zbog 67 godina podjele. 
Prošla sam i kroz krizu identiteta. 
Jesam li Sjeverno-korejanka ili Južno-korejanka? 
Odakle sam? Tko sam ja? 
Iznenada, nije postojala zemlja koju bih s ponosom zvala svojom. 
Iako prilagođavanje životu u Južnoj Koreji nije bilo lako, napravila sam plan. Počela sam učiti za prijemni ispit na fakultet. 
Baš kad sam se počela navikavati na novi život, primila sam šokantan poziv. 
Vlasti Sjeverne Koreje su presrele neki novac koji sam poslala obitelji i za kaznu je moja obitelj trebala biti prisilno uklonjena na napuštenu lokaciju na selu. 
Morali su brzo pobjeći 
pa sam počela planirati kako da im pomognem da pobjegnu. 
Sjevernokorejci su proputovali nevjerovatne udaljenosti na putu ka slobodi. 
Gotovo je nemoguće prijeći granicu između Sjeverne i Južne Koreje, 
pa sam, što je ironično, odletjela do Kine i zaputila se prema sjevernokorejskoj granici. 
Obzirom da moja obitelj ne govori kineski morala sam ih nekako prevesti preko više od 3000 km do Kine i onda do jugoistočne Azije. 
Putovanje autobusom je trajalo sedmicu i nekoliko puta smo skoro uhapšeni. 
Jednom, naš je autobus zaustavio kineski policajac koji se potom ukrcao. 
Uzeo je sve lične karte i počeo ih ispitivati. 
Obzirom da moja obitelj nije razumjela kineski, mislila sam da ce biti uhapšeni. 
Dok se kineski policajac približavao mojoj obitelji, nagonski sam ustala i rekla mu da su to gluhonijemi ljudi za koje se brinem. 
Pogledao me sumnjičavo, ali mi je srećom povjerovao. 
Dospjeli smo sve do granice s Laosom, 
gdje sam morala dati sav svoj novac za podmićivanje stražara u Laosu. 
Ali nakon što smo prešli granicu, moja je obitelj uhapšena i zatvorena zbog ilegalnog prelaska granice. 
Nakon što sam platila kaznu i mito, moja je obitelj puštena nakon mjesec dana, 
ali ubrzo potom, ponovo je uhapšena i zatvorena u glavnom gradu Laosa. 
Ovo je bio jedan od najgorih trenutaka mog života. 
Sve sam učinila da oslobodim svoju obitelj i bili smo tako blizu, ali moja obitelj je bačena u zatvor nedaleko od ambasade Južne Koreje. 
Odlazila sam od imigracijskog ureda do policijske stanice očajnički pokušavajući izbaviti svoju obitelj 
ali nisam imala dovoljno novaca da platim kaznu i mito. 
Izgubila sam nadu. 
U tom me trenutku neki muški glas pitao: "Šta nije u redu?" 
Bila sam iznenađena što je totalnom strancu bilo dovoljno stalo da me to pita. 
Na slabom engleskom i uz pomoć rječnika objasnila sam situaciju i bez oklijevanja, čovjek je otišao do bankomata i platio ostatak novca za moju obitelj te oslobađanje još dvojice Sjevernokorejaca. 
Od srca sam mu zahvalila i pitala: "Zašto mi pomažete?" 
"Ne pomažem tebi," rekao je: 
"pomažem ljudima Sjeverne Koreje." 
Shvatila sam da je to simboličan trenutak u mom životu. 
Dobri stranac je simbolizirao nadu za mene i za Sjevernokorejce kada nam je ona bila najviše potrebna, 
te mi je pokazao dobrotu stranaca i podršku međunarodne zajednice kao stvarne zrake nade koje su bile potrebne Sjevernokorejcima. 
Konačno, nakon dugog putovanja, moja obitelj i ja smo ujedninjeni u Sjevernoj Koreji, 
ali smo bili na pola puta do slobode. 
Mnogi su Sjevernokorejci odvojeni od svojih obitelji i kada stignu u zemlju, počinju s malo ili nimalo novaca. 
Tako da možemo iskoristiti međunarodnu zajednicu za obrazovanje, treninge engleskog jezika, treninge za posao i više. 
Možemo i djelovati kao most između ljudi u Sjevernoj Koreji i vanjskog svijeta, 
jer mnogi ostaju u kontaktu sa članovima obitelji koji su još tamo, pa im šaljemo informacije i novac što pomaže promjeni Sjeverne Koreje iznutra. 
Bila sam jako sretna i dobila toliko pomoći i inspiracije u svom zivotu da želim pomoći oživljavanje nade Sjevernokorejaca u šansu za poboljšanje uz međunarodnu pomoć. 
Vjerujem da ćete vidjeti sve više Sjevernokorejaca koji uspjevaju diljem svijeta, Uključujući i TED-ovu scenu. 
Hvala. 
(Aplauz) 

Ono što radite, sada, upravo u ovom trenutku, ubija vas. 
Više od auta ili interneta ili čak tog malog mobilnog uređaja o kojem stalno pričamo, tehnologija koju koristite najviše skoro svaki dan je ovo, vaša guza. 
Danas ljudi sjede 9,3 sati dnevno, više nego što spavaju, a to je 7,7 sati. 
Sjedenje toliko preovladava da se čak ne pitamo ni koliko to radimo, a budući da svi to rade, ni na pamet nam ne pada da to zapravo nije u redu. 
Tako je sjedenje postalo pušenje naše generacije. 
Naravno da ovo donosi posljedice po zdravlje, one ozbiljne, pored struka. 
Rak dojke i rak debelog crijeva su direktno povezani sa nedostatkom naše fizičke aktivnosti, Zapravo, 10 posto ide na oboje. 
Šest posto na srčano oboljenje, sedam posto na dijabetes tip 2, od čega je moj otac umro. 
Ova statistika nas treba uvjeriti da se više krećemo, ali ako ste iole kao ja, neće. 
Ono što me je pokrenulo zapravo je društvena interakcija. 
Neko me je pozvao na sastanak, ali nije uspio da me ubaci na uobičajen sastanak u sobi za sastanke, i rekao: "Moram prošetati svoje pse sutra. 
Možeš li tada doći"? Bilo je nekako čudno da tako nešto uradim, na tom prvom sastanku sjećam se da sam pomislila: "Moram ja biti ta koja će postaviti iduće pitanje", jer sam znala da ću jedva disati tokom razgovora. 
Ipak, uzela sam tu ideju i prisvojila je. 
Umjesto da sastanak održim uz kafu ili u sobi za sastanke osvijetljenoj florescentnim svjetlom, pozovem ljude da sastanak održimo u šetnji od 30 do 50 kilometara sedmično. 
To mi je promijenilo život. 
Prije toga, ono što se zapravo desilo je da sam mislila da se možeš pobrinuti za svoje zdravlje ili za svoje obaveze, a jedno uvijek ide na uštrb drugog. 
Sada, nakon nekoliko stotina ovakvih sastanaka u šetnji, naučila sam par stvari. 
Prvo, tu je ova nevjerovatna stvar vezana za iskakanje iz zacrtanih okvira, što vodi ka kreativnom razmišljanju. 
Bilo da se radi o prirodi ili samom vježbanju, to sigurno djeluje. 
Drugo, možda ono o čemu više razmišljamo, je zapravo koliko svako od nas vidi probleme drugačije nego što jesu. 
A ako namjeravamo riješiti probleme i gledati svijet drugačije, bilo da se radi o upravljanju ili biznisu ili ekološkim problemima, stvaranju radnih mjesta, možemo razmisliti kako da te probleme redefinišemo tako da obje stvari budu istinite. 
Jer upravo se tada desilo uz ovu ideju šetanja i pričanja da su stvari postale izvodive, održive i primjenjive. 
Ovaj govor sam počela pričajući o guzi, a završit ću ga ključnom poentom, to jest, šetajte i pričajte. 
Pričajte u šetnji. 
Iznenadit ćete se koliko svjež zrak potiče svježe razmišljanje, i na način kako vi to radite, doći ćete do potpuno novih ideja. 
Hvala. 
(Aplauz) 

Dan kada sam napustila kuću po prvi put da bih otišla na fakultet, bio je sunčan, pun nade i optimizma 
Bila sam dobar učenik u školi. Očekivalo se mnogo od mene, i sa slavljem sam počela svoj studentski život sa magistarskim studijama, zabavama, životom pod punim gasom. 
Izgled može,naravno, da zavara, i u nekim količinama, ta vatrena,energična ličnost, koja je pratila magistarske studije i živjela pod punim gasom, bila je fasada prilično dobro ubjedljiva i dobro namjenjena. 
Ispod maske,ja sam istinski bila nesretna, nedostajala mi je sigurnost i bila sam totalno prestrašena - od drugih ljudi, od budućnosti, poraza, i praznine koju sam osjećala u sebi. 
Ali sam je to osjećanje krila, i na prvi pogled izgledala sam kao neko ko je mogao da ispuni velike nade i velike ambicije. 
Ta fantazija neosetljivosti bila je toliko kompleksna da sam prevarila samu sebe, i od kada je prvi semestar završen, a drugi počeo niko nije mogao da pretpostavi šta će se dogoditi. 
Napustila sam seminar kada je počeo, prepuštena pretrazi po svojoj torbi, kao što sam i ranije ponekad radila, kad sam odjednom čula glas koji šapuće: "Napušta salu." 
Gledala sam oko sebe, nije bilo nikoga ali čistoća i jasnost komentara je svakako postojala. 
Uznemirena, ispustila sam knjige na stepenice i otrčala kući a glas se vratio. 
"Ona otvara vrata." 
To je bio početak. Glas se vratio. 
I glas je nastavio danima i nedeljama, sve više i više pričajući sve šta sam radila u trećem licu. 
"Ide u biblioteku." 
"ide na čas." 
Bio je neutralan, nezaustavljiv, čak na trenutke, čudno prijateljski i uvjerujući, iako sam primijetila da je taj smirujući ton ponekad bio usitnjen, i da je reflektirao moja osobne neiskazane osjećaje. 
Također, na primjer, kada bih bila bijesna i kada bih morala to kriti, ono što se često javljalo, jer sam bila profesionalac u prikrivanju osjećaja, tako da je glas zvučao frustrirano. 
Inače, nije bio ni opak i uzrujavajući iako je u to vrijeme bilo jasno da je on imao nešto da mi kaže o mojim osjećajima posebno osjećajima koji su bili daleki i nepristupačni. 
Dakle, napravila sam fatalnu pogrešku, pričajući o glasu prijateljici: Bila je prestravljena. 
Suptilan proces uslovljavanja je počeo, činjenica da obični ljudi ne čuju glas, dok ga ja čujem, pokazuje da nešto ne valja. 
Strah i nepovjenje je bilo zarazno. 
Iznenada, glas nije više djelovao benigno, i dok je moja prijateljica insistirala da konsultujem doktora, prilagodila sam se tome, a otkriće toga je bila druga pogreška. 
Provodila sam neko vreme objašnjavajući doktoru opšte prakse na fakultetu 
da sam kao istinski problem osećala: nervoza, slabo pouzdanje u sebe, strah od budućnosti, ali sam samo primijetila pristojnu indiferentnost do momenta kada sam pomenula glas, kada je ispustio svoju olovku, napravio je začuđujuću facu, i počeo da me ispituje 
Da budem iskrena, trebala sam pomoć i kada se zainteresovao za moj slučaj, počela sam mu pričati o mom stranom komentatoru. 
Uvijek sam željela da je u tom momentu glas rekao: "Ona sama sebi kopa grob." 
Uputili su me psihijatru, koji je također shvatio negativnu stranu glasa, i interpretirao je logično sve što sam govorila aludirajući na prizmu skrivene ludosti. 
Na primjer, bila sam član uredničkog tima studentske TV stanice koja je prenosila novosti i informacije o fakultetu i tokom jedne posjete doktoru koja se odužila, rekla sam mu: "Oprostite, doktore, ali moram ići. 
Prezentujem novosti u 6 sati." U mom zdravstvenom kartonu pisalo je da se Eleonora pretvara da je voditelj vijesti. 
U tom stadijumu su događaji počeli se brzo odvijati. 
Pratio ih je odlazak u bolnicu, prvi u dugoj seriji događaja, dijagnoza šizofrenije je uslijedila, a potom, još gore, mučni i zagađujući osjećaj beznađa, poniženja i odbačenosti vezano za mene i moju budućnosti. 
Ali, dok sam bila ohrabrivana da gledam na glas ne kao iskustvo, već kao simptom moj strah i otpornost na njega su se pojačavali. 
Najbitnije, sve to se ispoljilo agresivno pozicijom nasuprot moje duše kao neke vrst fizičkog civilnog rata, i na svoj način, to je prouzrokovalo brojne glasove, koji su progresivno postajali neprijateljski i prijeteći. 
Beznadežna i očajna, počela sam se povlačiti u taj unutarnji košmarni svijet, u kojem su glasovi bili predviđeni da postanu na momente moji goniči i jedino društvo koje sam slušala. 
Govorili smo mi, na primjer, ako bih poludjela oni bi mogli mi vratiti moj prijeđašnji život i stvorili su mi seriju mučenja sve čudnijih i čudnijih neke vrste Herkulovih poslova. 
Sve je to počelo polahko, na primjer, trebalo je da iščupam tri dlake svoje kose ali vremenom postajalo je sve ekstremnije, dok nisam dobila naredbu da sebi naudim sa tačnim spektakularnim instrukcijama: "Vidiš onog profesora tamo? 
Vidiš li tu čašu vode? 
Super, moraš da odeš tamo i da je istreseš na glavu pred studentima." 
Ono što sam zaista uradila, i ne moram ni da vam kažem, da mi nije bilo bitno ni da me profesori poštuju. 
Konkretno, razvratni krug straha izbjegavanja, nepovjerenja i nerazumjevanja su se konstituisala te je to postala bitka u kojoj sam se osjetila bespomoćno, i nemoćnom da uspostavim bilo kakvu vrstu mira ili sklada. 
Dvije godine kasnije, degradacija je dosegla svoj zenit. 
Dostigla sam sam vrh repertoara: zastrašujući glasovi, groteskne vizije, čudni i nezaustavljivi ushićaji. 
Stanje mog mentalnog zdravlja bilo je iziritirano diskriminacijom, uvrijedama, i fizičkom i seksualnom agresijom, a moj psihijatar mi je rekao: "Eleanor, bolje bi prošla sa kancerom, jer je kancer mnogo lakše liječiti nego šizofreniju." 
Dijagnostikovana sam, drogirana i odbačena, a još sam bila mučena od strane tih glasova da sam si poželjela izbušiti rupu u glavi kako bih izvukla vani. 
Danas, kada razmišljam o tom brodolomu i beznađu tih godina, čini mi se kao da je neko umro u tom prostoru i zbog toga, i neko drugi je bio spašen. 
Slomljena i ukleta osoba je preuzela to putovanje, a osoba koja je napusitla bila je spasilac, i završila kao osoba koja mi je suđena da postanem. 
Dosta ljudi mi je činila zlo tokom života i sjećam se svih njih ali ta sjećanja blijede i iščezavaju u poređenju sa ljudima koji su mi pomogli. 
Moji prijatelji koji čuju glasove, moje kolege i saradnici: majka koja me nikada nije napustila, koja je znala da ću joj doći jednog dana, e koja je uvijek bila spremna da me čeka koliko treba; doktor koji je sa mnom radio veoma kratko, ali koji je je vjerovao još više da ozdravljenje nije bilo samo moguće već neminovno, i koji je tokom razarajućeg povratka rekao je mojoj prestrašenoj porodici: "Ne gubite nadu. 
Uvjeren sam da će Eleanor prevazići ovo. 
Ponekad, znate, pada snijeg do maja, ali se ljeto uvijek završava dolaskom." 
14 minuta nije bilo dovoljno da se skroz zahvalim tim dobrim i predusretljivim osobama koji su se borili sa mnom i za mene i koji su čekali da me ugoste na povratku iz tog slamajućeg i usamljeničkog mjesta. 
Ali zajedno, oni su kreirali mješavinu hrabrosti, kreativnosti, integriteta i nepokolebljive vjere u ozdravljenju i spajanju mene slomljene na dijelove. 
Imala sam naviku da kažem da su me ti ljudi spasli, ali ono što znam sada je da su oni učinili nešto mnogo važnije u smislu mogućnosti da me sačuvaju, i na čvrst način su mi pomogli da shvatim nešto u šta sam uvjiek sumnjala: da su moji glasovi bili neki značajni odgovor na traumatične događaje u mom životu, posebno događaje iz detinjstva, i čak iako oni nisu bili moji neprijatelji, već neki izvor prosvetljenja, od razoravajućih emocionalnih problema. 
Na početku, bilo je teško povjerovati, posebno jer su se glasovi pojavljivali toliko oholo i prijeteće, takođe prva vitalna etapa bila je shvatanje da treba izbaciti metaforički osjećaj onoga što sam interpretirala ranije kao bukvalnu istinu. 
Na primjer, kada su glasovi pretili da će napasti moju kuću naučila sam da ih interpretiram kao sopstveni osjećaj straha i nesigurnosti, posebno kao istinsku nevolju i cilj. 
Na početku sam i vjerovala. 
Sjećam se, na primjer, jedne noći sam digla gard ispred sobe svojih roditelja, kako bih ih zaštitila od onoga što sam vjerovala da je istinska prijetnja glasova. 
Kada sam imala toliko problema sa samopovrijeđivanjem, najveći deo kućnog posuđa je bio sakriven, povrijeđivala sam se plastičnim vilicama, opremom za roštilj, ostala sam ispred sobe, dobro naoružana, spremna da krenem u akciju u slučaju da pokušaju nešto. 
U stilu: "Čuvajte se. 
Imam plastičnu vilicu!" 
Strateški. 
Ali kasniji odgovor, dosta korisniji, bio je da pokušam da dešifrujem poruku koja se krije iza riječi, onaj,kada su me glasovi upozoravali da ne izlazim iz kuće, mogla sam da im zahvalim što mi je pažnju privukao ogroman osjećaj nesigurnosti - jer da sam ga bila svjesna, mogla sam učiniti nešto pozitivno - nastavljajući da ih podstičem, oni i ja, da smo bili na sigurnom i da nismo imali potrebe da se osećamo prestrašenima. 
Ja sam sama postavila granice glasovima, i počela sam da sarađujem sa sigurnošću ostajući respektabilna, podešavajući sporu brzinu komunikacije i saradnje u kojoj smo mogli da naučimo da radimo zajedno i da pomažemo jedni drugima. 
Povodom svega toga, ono što sam konačno shvatila, je da svaki glas je bio lično povezan sa aspektima moje ličnosti, i da svaki od njih je prikazivao razarajuće osjećaje koje nikada nisam imala mogućnosti da shvatim i prihvatim, sećanja trauma i seksualnih uznemiravanja, bijesa, stida, krivice, manjka vjere u sebe. 
Glasovi su preuzeli ulogu te patnje, i dali joj riječi. Jedno od najvećih otkrića bez sumnje bio je premda sam shvatila da su glasovi bili sve okrutniji i agresivniji, predstavljajući dijelove mene, koji su imali duboke rane, i pri tom su ti glasovi koji su imali potrebu da se manifestuju kao najsamilosniji i najpažljiviji. 
Treba napomjenuti da sam završila sa skupljanjem svojih dijelova, svaki fragment je predstavljen različitim glasom koji sam odvajala pomalo od svojih lijekova, i vratila sam se psihijatru, ali ovaj put sa druge strane granice. 
10 godina nakon pojavljivanja glasova, konačno sam dobila diplomu ovaj put sa najvišom ocjenom iz psihologije koju je fakultet ikada dao, i godinu dana kasnije, najviši master, koji, recimo, nije tako loš za ludaču. 
Zapravo, jedan od glasova mi je diktirao odgovore tokom ispita što se tehnički to može smatrati varanjem. 
(Smijeh) I da budem iskrena, prijala mi je njihova pažnja. 
Kao što je rekao Oscar Wilde: Postoji samo jedna stvar na svijetu koja je gora od toga da budete meta tračeva, je da to uopšte ne budete. 
To vam takođe pomaže da budete dobri u špijuniranju, 
jer možete slušati dva razgovora paralelno. 
Radila sam u službi mentalnog zdravlja, Držala sam govor na konferencijama, Objavljivala sam paragrafe u knjigama i naučne članke imala sam podršku i nastavila sam da radim na važnosti sljedećeg koncepta: jedno od važnih pitanja u psihijatriji ne bi trebalo da bude šta ne valja kod vas već više šta vam se dešava. 
Tokom svog tog vremena, slušala sam svoje glasove, sa kojima sam konačno naučila da živim u miru i sa poštovanjem i koji su u zamenu toga predstavljali mi nadolazeća osjećanja samilosti, prihvatanja i poštovanja prema sebi samoj. 
Sjećam se tog emotivnog i neobičnog osjećanja kada sam podržavala drugu mladu ženu, mučenuo svojim glasovima gde sam postala totalno svjesna po prvi prvcati put da se nisam osjećala usamljeno već da sam konačno bila sposobna da pomognem nekome u takvoj situaciji. 
Danas sam veoma ponosna da učestvujem u"Intervoice"-u, internacionalnoj organizaciji pokreta "Hearing Voices" inicijative inspirisane poslovima profesora Marius Rommea i doktora Sandre Escher, koji pojavljivanje glasova tretira kao stategiju preživljavanja, kao zdravu reakciju na lude pojave, ne kao čudan simtom šizofrenije koji se mora liječiti, već kao kompleksno iskustvo, važno i posebno, koje se mora istražiti. 
Zajedno, mi otkrivamo i označavamo društvo koje shvata i poštuje one koji čuju glasove, koji preuzimaju svoje potrebe, i koji ih smatraju stanovnicima cijele zajednice. 
Taj tip društva nije samo moguć, već se uveliko stvara. 
Parafraziraću Chavez-a, jednom kada društvena promjena počne, ne može se preokrenuti. 
Ne možemo poniziti osoba koja se osjeća ponosno. 
Ne možemo suzbiti ljude koji nemaju straha. 
Po mom mišljenju, realizacija pokreta "Hearing Voices" podsjeća nas da empatija, prijateljstvo, pravda i poštovanje su više od riječi; to su ubijeđenja i vjerovanja, i da uvjerenja mogu promeniti svijet. 
Tokom posljednjih 20 godina, pokret "Hearing Voices" stvorio je mrežu slušalaca u 26 zemalja, na 5 kontinenata, radeći zajedno kako bi promovisali dostojanstvo, solidarnost i autonomizaciju osoba sa mentalnim poremećajem, i kako bi stvorili novi jezik i novu praksu nade, u centru u kome se nalazi stabilna vera, u snazi individue. 
Kao što je Peter Levine rekao, ljudska životinja je jedinstveno biće sa instiktivnim kapacitetom da se bori, i sa neophodnom intelektualnom snagom za iskazivanje tog unutarnjeg kapaciteta. 
U tom smislu, za članove jednog društva, ne postoji veća čast ili privliegija, od olakšanja nečijeg procesa ozdravljenja, da mu se ispovedi, da ga podrži, podijeli bol od koje osoba pati, i pruži mu nadu za ozdravljenje. 
takođe, za one koji su preživjeli poremećaj i nedaće setimo se da nismo u obavezi da živimo živote zauvjek određen destruktivnim stvarima koje nam se dešavaju. 
Jedinstveni smo. Nezamenljivi. 
Ono što se nalazi u nama ne bi se moglo nikada kolonizovati, deformisati ili oduzeti. 
Svjetlo je uvijek na kraju tunela. 
Kao što mi je jedan sjajan doktor rekao jednom prilikom, "Ne govorite mi šta su drugi rekli o vama. 
Pričajte mi o sebi." 
Hvala vam. 
(Pljesak) 

5. Novembra 1990., čovjek po imenu El-Sajid Nosair ušetao je u jedan hotel na Menhetnu i ubio rabina Meira Kahane, lidera Židovske Lige Odbrane. 
Nosair u prvi mah proglašen nevinim za ubistvo, ali dok je služio zatvorsku kaznu zbog manjih prekršaja on i drugi ljudi počeli su planirati napade na desetak poznatih znamenitosti u Njujorku uključujući tunele, sinagoge i sjedište UN-a. 
Srećom, ti planovi su osujećeni od strane jednog od FBI doušnika. 
Nažalost, to se nije desilo sa bombardovanjem Svjetskog trgovinskog centra 1993. godine. 
Nosair je na kraju bio osuđen zbog učešća u zavjeri. 
El-Sajid Nosair je moj otac. 
Rođen sam u Pitsburgu, Pensilvaniji 1983. godine, kao sin egipatskon inžinjera i brižne američke majke, učiteljice u osnovnoj školi koji su skupa davali sve od sebe da stvore sretno djetinjstvo za mene. 
Tek nakon što sam napunio sedam godina dinamika naše porodice počela je da se mijenja. 
Otac me izložio jednoj strani islama koju jako malo ljudi, uključujući većinu muslimana uspije vidjeti. 
Po mom iskustvu, kada ljudi izdvoje vrijeme za interakciju jedni sa drugima ne treba puno da bi se shvatilo da uglavnom svi mi želimo iste stvari u životu. 
Međutim, u svakoj religiji, u svakoj populaciji, naći ćete mali procenat ljudi koji se tako gorljivo drže svojih uvjerenja da osjećaju da moraju koristiti svako neophodno sredstvo kako bi natjerali druge da žive kao oni. 
Par mjeseci prije njegovog hapšenja, posjeo me pored sebe i objasnio kako je zadnjih par vikenda, on sa nekim prijateljima išao u streljanu na Long Ajlendu kako bi vježbao gađanje. 
Rekao mi je da ću ići sa njim sljedeće jutro. 
Stigli smo u streljanu Kalverton, koja je bila pod prismotrom FBI a da naša grupa to nije znala. 
Kada je bio moj red da pucam, Otac mi je pomogao da držim pušku na ramenu i objasnio kako da ciljam u metu na oko 27 metara. 
Zadnji metak koji sam ispalio tog dana pogodio je malo narančasto svjetlo na vrhu mete i na iznenađenje svih, a posebno moje, cijela meta je prsnula u plamenovima. 
Moj stric se okrenuo drugim ljudima, i rekao na arapskom "ibn abduh". 
Kakav otac, takav sin. 
Svi su se dobro nasmijali tom komentaru, ali tek nekoliko godina kasnije potpuno sam razumio šta im je bilo tako smiješno. 
Mislili su da me vide u istom razaranju za koje je moj otac bio sposoban. 
Ti ljudi su na kraju osuđeni zbog kombija sa 680 kg eksploziva ostavljenog na parkingu sjevernoj tornja Svjetskog trgovinskog centra uzrokujući eksploziju koja je ubila šest ljudi i povrijedila preko 1000 drugih. 
To su bili ljudi na koje sam gledao sa poštovanjem. 
Te ljude sam zvao "ammu", što znači stric. 
Do moje 19. godine selio sam se već 20 puta, i ta nestabilnost u mom djetinjstvu nije mi dala neku priliku da se sprijateljim sa mnogo ljudi. 
Svaki put kad se počnem osjećati ugodno u nečijoj blizini, bilo je vrijeme pakovati se i seliti se u novi grad. 
Kako sam bio uvijek novo lice u razredu, često sam bio meta siledžija. 
Tajio sam svoj identitet od ostalih učenika kako ne bih bio meta, ali kako se pokazalo, biti tiho, bucmasto novo dijete u razredu bilo je više nego dovoljno. 
Tako sam uglavnom provodio vrijeme čitajući knjige i gledajući TV ili igrajući video igrice. 
Moje društvene se nisu razvile, u najmanju ruku, i odrastajući u bigotnom okruženju, nisam bio spreman za stvarni život. 
Odgajan sam da sudim ljudima na osnovu proizvoljnih parametara, kao što je rasa ili religija. 
I šta mi je otvorilo oči? 
Jedno od mojih prvih iskustava koje je izazvalo preispitivanje mog razmišljanja bilo je tokom predsjedničkih izbora 2000. godine. 
Kroz program pripreme za koledž, imao sam priliku učestvovati u Državnoj omladinskoj konvenciji održanoj u Filadelfiji. 
Fokus moje grupe bio je na nasilju među mladima, i s obzirom da sam veći dio svog života bio žrtva siledžija, osjećao sam posebnu strast prema ovoj temi. 
Članovi naše grupe bili su raznih zanimanja i profila. 
Dan prije završetka konvencije, saznao sam da je jedno od djece sa kojima sam se sprijateljio bio Jevrej. 
Trebalo je nekoliko dana da se sazna ovaj detalj, i shvatio sam da nije bilo prirodnog neprijateljstva između nas. 
Nisam nikad prije imao prijatelja koji je Jevrej, i iskreno imao sam osjećaj ponosa da sam sposoban prevazići barijeru za koju sam veliki dio života bio naveden da vjerujem da je nepremostiva. 
Druga velika prekretnica je bila kada sam našao ljetni posao u Buš Vrtovima, zabavnom parku. 
Tu sam bio izložen ljudima svih religija i kultura, i to iskustvo se pokazalo fundamentalno za razvoj mog karaktera. 
Cijelog života su me učili da je homoseksualnost grijeh, i u skladu s tim, svi homoseksualci su predstavljali negativan uticaj. 
Desilo se tako da sam imao priliku da radim sa nekim od izvođača koji su bili homoseksualci na jednoj izvedbi, i uskoro sam shvatio da su mnogi najljubazniji, ljudi najmanje skloni osudama koje sam ikad sreo. 
S obzirom da sam kao dijete bio maltretiran od strane siledžija stvorio sam osjećaj empatije prema patnji drugih, i dođe mi vrlo prirodno da se ponašam prema ljubaznim ljude onako kako bih želio da se ljudi ponašaju prema meni. 
Zbog tog osjećaja, mogao sam suprotstaviti stereotipe kojima su me učili kao dijete sa stvarnim životnim iskustvom i interakcijom. 
Ne znam kako je biti homoseksualac, ali dobro znam kako je kada me osuđuju za nešto što je izvan moje kontrole. 
Zatim, tu je bio "Dnevni šou". 
Svake noći, Džon Stjuart me natjerao da budem intelektualno iskren prema sebi apropo svoje netrpeljivosti i pomogao mi je da shvatim da nečija rasa, religija ili seksualna orjentacija nema ništa sa kvalitetom njihova karaktera. 
Na mnoge načine, on je za mene bio očinska figura onda kad mi je očajno trebala. 
Inspiracija može često doći iz neočekivanog mjesta, i činjenica da je jedan Jevrej komičar uradio više da pozitivno utiče na moj pogled na život od mog oca ekstremiste nije mi promakla. 
Jednog dana, razgovarao sam sa mojom majkom o tome kako se moj pogled na svijet počeo mijenjati, i ona mi je rekla nešto što će mom srcu biti drago dok sam živ. 
Pogledala me svojim umornim očima očima nekoga ko je iskusio dovoljno dogmatizma za cijeli život, i rekla, "Umorna sam od toga da mrzim ljude." 
U tom momentu, shvatio sam koliko negativne energije treba da držite toliku mržnju u sebi. 
Zak Ebrahim nije moje pravo ime. 
Promijenio sam ga kad je moja porodica odlučila da okonča vezu sa mojim ocem i počne novi život. 
Zašto onda da se izlažem i potencijalno stavljam u opasnost? 
Jednostavno je. 
Radim to u nadi da će možda neko jednog dana ko se osjeća prisiljenim da koristi nasilje čuti moju priču i shvatiti da postoji bolji put, da iako sam bio podvrgnut toj nasilnoj, netolerantnoj ideologiji, nisam postao fanatičan. 
Umjesto toga izabrao sam svoje iskustvo da se borim protiv terorizma, protiv netrpeljivosti. 
Radim to za žrtve terorizma i njihove najbliže, za užasan bol i gubitak koje im je terorizam uzrokovao. 
Govorit ću glasno, za žrtve terorizma protiv svih bemislenih djela i osuditi djela moga oca. 
I sa tom činjenicom, stojim ovdje kao dokaz da nasilje nije ukorijenjeno ni u jednoj religiji ili rasi, i da sin ne mora slijediti svoga oca. 
Ja nisam moj otac. 
Hvala vam. Hvala vam, svima. Hvala vam svima. Hvala puno. 

Zamislite ovo: ponedjeljak je. Vi ste u uredu. Pripremate se za radni dan i kolega kojeg poznajete dolazi do vašeg stola i krade vam stolicu. 
Ne kaže vam ni riječi - samo ode s njom. 
Ne kaže vam razlog zbog čega je uzeo baš vašu stolicu od toliko drugih. 
Nije ga briga da li vi trebate stolicu da obavite današnji posao. 
Vi to ne bi trpjeli, nego bi napravili frku. 
Pratili biste tog kolegu do njegovog stola i upitali ga "Zašto moja stolica? 
". Utorak je, nalazite se u svom uredu i dobijate pozivnicu u vašem kalendaru. 
(Smijeh) Pozivnica je od kolegice koju poznajete i radi se o projektu o kojem ste čuli. 
Ali ne sadrži nikakav dnevni red. 
Nema informacija o tome zašto ste baš vi pozvani na sastanak. 
Ali ipak prihvatite pozivnicu i odlazite. 
Nakon sastanka, vraćate se na svoje mjesto i razmišljate o tome kako biste željeli da imate ta dva sata, koliko je trajao sastanak, kao što biste željeli vašu stolicu nazad. 
(Smijeh) Svaki dan, mi dopuštamo svojim kolegama, koji su inače ljubazni, da kradu od nas. 
I govorim o stvarima koje su veće vrijednosti nego kancelarijski namještaj. 
Govorim o vremenu. Vašem vremenu. 
Ustvari vjerujem, da smo usred globalne epidemije poznate kao BPS: Bezumni Prihvatajući Sindrom. 
(Smijeh) Primarni simptom BPS je prihvatanje pozivnice za sastanak čim se ona pojavi na vašem kalendaru. 
(Smijeh) To je nenamjerni refleks kojim prihvatate da sudjelujete na sastanku, "Moram ići, zakasnio sam na sastanak." (Smijeh) Sastanci su važni, zar ne? 
Kolaboracija je ključ uspjeha bilo koje organizacije. 
A dobar sastanak može rezultirati pozitivnim rezultatima. 
Globalizacija i informacione tehnologije promjenili su način na koji mi radimo. 
Osjećamo se nesretno. (Smijeh) Razlog našeg osjećanja nije kolega koji ne zna da vodi dobar sastanak. Razlog je sindrom BPS, rana koju smo sami sebi nanijeli. 
Imam dokaze da je BPS globalna epidemija. 
Reći ću vam zašto. 
Prije par godina postavio sam video na Youtube-u, u kojem sam odglumio konferencijski poziv na najgori mogući način. 
Poziv je trajao oko 5 minuta. To su one stvari koje mrzimo na sastancima. 
Tu je moderator koji ne zna da vodi sastanak, 
sudionici, koji ne znaju zbog čega su tu, 
sastanak, gdje sudionici nisu produktivni 
i sa kog svi odlaze veoma ljuti. 
U neku ruku je i smiješno. 
(Smijeh) Pogledajmo. 
(Video) Naš cilj danas jeste da dođemo do važnog dogovora. 
Kao grupa moramo odlučiti, bloop, bloop. Zdravo, upravo smo se uključili u raspravu. 
Zdravo, Joe je. Radim od kuće danas. 
(Smijeh) Zdravo, Joe. Hvala što si nam se pridružio danas. 
Imamo dosta ljudi na čekanju koji žele da se uključe u raspravu. Preskočimo formularnosti, preći ću na stvar. 
Naš cilj danas jeste da dođemo do važnog dogovora. 
Kao grupa moramo odlučiti bloop, bloop. (Smijeh) Zdravo, ko se uključio? 
Ne, učinilo mi se da sam čuo zvuk. (Smijeh) Zvuči vam poznato? 
Kao i meni. 
Nakon nekoliko sedmica, i postavljanja videa online, preko 500.000 ljudi širom svijeta je pogledalo ovaj video. 
Tri godine nakon toga, i dalje dobija par hiljada pregleda mjesečno. 
Približava se cifri od milion pregleda. 
Ustvari, neke od najvećih kompanija, kompanije koje sigurno znate, koje neću spominjati, tražile su moju dozvolu da koriste video u svrhu trening- sesije sa svojim zaposlenicima o temi "Kako ne voditi sastanak". 
Ako vam te brojke od milion pregleda i upotreba video materijala od strane poznatih kompanija nije dovoljan dokaz da imamo globalni problem, postoji preko hiljadu komentara koji su objavljeni, nakon što je video postavljen. 
Hiljade ljudi je pisalo slično ovome, "OMG, takav je bio moj dan danas!" 
"Takav je moj svaki dan!" 
"Ovo je moj život!" 
Jedna osoba je napisala, "Ovo je smiješno, zbog toga 
što je istinito!" 
Natjeralo me na smijeh, dok nisam 
zaplakao. 
(Smijeh) Jedan gospodin je napisao, "Moj dnevni život do penzionisanja ili smrti". 
To su stvarne rečenice koje su tužne. 
Zajedničko za sve komentare jeste vjerovanje da smo nemoćni da radimo ništa drugo, nego da idemo na sastanke loše sastanke, i tako iz dana u dan. 
Ali istina je da nismo nemoćni. 
Rješenje za sindorom BPS je u našim rukama. 
Bukvalno se nalazi nadomak naših prstiju. 
Zove se "NE BPS! 
sindrom, (Smijeh) što na španskom, ukoliko se sjećam svojih srednjoškolskih dana znači: "Prestani! 
". "NE BPS " sistem funcioniše na sljedeći način. 
Sljedeći put kada vas pozovu na sastanak o kojem nemate mnogo infomacija, pritisnite "čekanje na odgovor". 
Slobodno! Zbog toga i postoji. 
Odmah je pored "prihvatam". 
Ili bilo koje drugo dugme, samo ne prihvatajte odmah. 
Potražite osobu koja vam je poslala pozivnicu. 
Recite im da podržavate njihov rad, pitajte ih koji je povod vašeg sastanka, i recite da ste spremni da im pomognete da postignu svoj cilj. 
Ukoliko to budemo radili svakodnevnije i sa dozom respekta. Možda će kolege razmisliti o tome koga će zvati i šta će biti predmet sastanaka. 
A vi ćete razmisliti o tome da li ćete prihvatiti pozivnicu. 
Možda će vam početi slati i dnevni red sastanaka. 
Zamislite! Možda neće imati konferencijske pozive sa 12 osoba, nego će takve stvari rješavati putem e-maila. 
Možda će pokušati promijeniti svoje ponašanje, zbog vašeg. 
I možda dobijete svoju stolicu nazad. (Smijeh) Recite, "NE BPS" sindromu. 
(Aplauz) 

Ja sam turistički poduzetnik i mirotvorac, ali nisam tako započeo svoju karijeru. 
Kada sam imao sedam godina, sjećam se da sam gledajući na televiziji vidio ljude kako bacaju kamenje, pomislio sam kako je to zabavno. 
Izašao sam na ulicu i počeo da bacam kamenje, nisam tada shvatio da treba da gađam Izraelske automobile. 
Umjesto njih, gađao sam automobile svojih komšija. (Smijeh) Nisu bili oduševljeni mojim patriotizmom. 
Ovo je slika brata i mene. 
Ovo sam ja, mali, i znam šta mislite: "Izgledao si tako slatko, šta se desilo s tobom?." 
Ali moj brat, koji je stariji od mene, biva uhapšen kada je imao 18, odveden je u zatvor pod, optužbom da je bacao kamenje. 
Pretučen je kada je odbio, da prizna da je on bacao kamenje, rezultat toga su bile unutrašnje povrede koje su prouzrokovale smrt, nedugo nakon izlaska iz zatvora. 
Bio sam ljut, bio sam ogorčen, i sve što sam želio jest osveta. 
Ali to se promjenilo kada sam napunio 18. 
Odlučio sam da mi je Hebrejski neophodan da dobijem posao, i kada sam počeo da učim Hebrejski tada sam prvi put upoznao Jevreje, koji nisu bili vojnici. 
Povezale su nas male stvari, ja volim country muziku, što je stvarno čudno, za jednog Palestinca. 
Tada sam također shvatio, da imamo zid mržnje između, zid prezira i neznanja, koji nas je razdvajao. 
Nisam želio da se to i meni desi. 
Želio sam da to promjenim. 
S toga sam odlučio da svoj život posvetim rušenju zidova koji razdvajaju ljude. 
To sam radio na više načina. 
Turizam je jedan od njih, ali i mediji i edukacija, možda se čudite da li turizam, može da promjeni tu situaciju? 
Može li da sruši zidove? 
Da. Turizam je najbolji dugoročni put da se sruše ti zidovi i da se kreira održiva veza, jednog naroda s drugim i da se stvore prijateljstva. 
U 2009., suosnovao sam Mejdi Tours, socijalni poduhvat s ciljem da poveže ljude, sa dvojicom prijatelja koji su Jevreji, i napravili smo model, gdje npr, u Jerusalemu imamo dva turistička vodiča, jednog Izraelca i jednog Palestinca koji vode putovanje zajedno, prepričavajući historiju i arheologiju kao i konflikte iz dvije različite perspektive. 
Sjećam se kada sam vodio turiste, zajedno sa svojim prijateljem imena Kobi -- bila je to Jevrejska zajednica iz Čikaga, put je bio u Jerusalemu -- Odveli smo ih u palestinski izbjeglički kamp, gdje smo imali ovu zanimljivu hranu. 
Ovo je moja mati. Ona je cool. 
Ovo je Palestinsko jelo, koje se zove maqluba. 
Koje u prevodu znači "naglavačke." 
Kuha se sa rižom i piletinom, i to okrenete "naopačke." 
To je najbolje jelo ikada. 
Koje smo svi zajedno jeli. 
Poslije toga je svirao zajednički bend, Palestinskih i Jevrejskih muzičara, a poslije smo imali trbušni ples. 
Ukoliko ga ne znate plesati, naučiti ću vas poslije. 
Ali kada smo krenuli, obje strane, su plakale, nisu željele da se rastanu. 
Tri godine poslije, te veze i dalje postoje. 
Zamislite kada bi milijardu ljudi koji putuju međunarodno svake godine, putovali na ovaj način, kada ne bi uzimali autobus da pređu s jedne na drugu stranu, iz jednog hotela u drugi, da slikaju iz svojih autobusa, ljude i njihovu kulturu, umjesto da se povežu sa njima. 
Sjećam se, kada sam imao grupu Muslimana iz Velike Britanije, 
i kada smo ušli u kuću ortodoksnih Jevreja, zajedno smo večerali na prvi Petak, Sabbath večeru, zajedno smo jeli hamin, Jevrejsko jelo, paprikaš, malo poslije, smo shvatili da su njihove porodice prije stotinu godina došle iz istog mjesta iz Sjeverne Afrike. 
Ovo nije profilna slika za vaš FB profil. 
Ovo nije upropašten turizam. 
Ovo je budućnost putovanja, i ja vas pozivam da mi se pridužite, da promjenimo način putovanja. 
Mi to radimo sada širom svijeta, od Irske do Irana i Turske, i vidimo se čak i dalje, da promjenimo svijet. 
Hvala vam. 
(Aplauz) 

Način na koji možemo promijeniti naše gene je da stvorimo nove, kao što je Craig Venter elegantno prikazao. 
Drugi način je da promijenimo svoj način života. 
Saznajemo zapravo koliko ove promjene mogu biti moćne i dinamične, da ne morate čekati dugo kako biste vidjeli rezultate. 
Kada se zdravije hranite, kontrolišete stres, vježbate i volite više, vaš mozak zapravo dobija više krvi i kisika. 
Osim toga, vaš mozak postaje znatno veći. 
Stvari koje ste smatrali nemogućim prije par godina sada se zapravo mogu kontrolisati. 
Ovo je odgonetnuo Robin Williams par godina prije nas ostalih. 
Naime, vi možete doprinijeti tome da vaš mozak razvije nove moždane ćelije. 
Neke od stvari koje su meni najdraže: čokolada i čaj, borovnice, umjerena konzumacija alkohola, kontrolisanje stresa i kanabinoidi koje se nalaze u marihuani. 
Ja samo prenosim poruku. 
(Smijeh) O čemu smo ono pričali? 
(Smijeh) I ostale stvari koje mogu pogoršati stvari, koje uzrokuju gubitak moždanih ćelija. 
Tipični uzročnici kao što su zasićene masti i šećer, nikotin, opijati, kokain, previše alkohola i hronični stres. 
Vaša koža dobija veći protok krvi kada promijenite način života, tako da sporije starite. 
Vaša koža ne dobija toliko bora. Vaše srce dobija veći protok krvi. 
Pokazali smo da se srčana bolest može povući. 
Ove začepljene arterije koje možete vidjeti u gornjem lijevom uglu, mogu biti znatno manje začepljene nakon samo jedne godine. 
Kardijalno PET skeniranje u lijevom donjem uglu, 
plavo znači da nema protoka krvi. 
Nakon godinu dana narančasta i bijela znače najveći protok. Pokazali smo da možete zaustaviti napredovanje i povući rak prostate u ranim fazama i, samim tim, rak dojke, 
ako pravite ove promjene. Otkrili smo da se spriječio razvoj tumora in vitro 70 posto u grupi koja je pravila ove promjene, a samo 9 posto u kontrolnoj grupi. 
Ove razlike su bile vrlo važne. 
Čak i vaši spolni organi dobijaju veći protok krvi, tako da povećavate svoju seksualnu potenciju. 
Jednu od najefektivnijih reklama protiv pušenja je napravio Odjel za zdravstvene usluge, koji je pokazao da nikotin, koji sužava arterije, može izazvati srčani napad ili moždani udar, a može izazvati i impotenciju. 
Pola muškaraca koji puše su impotentni. 
Koliko je to privlačno? 
Uskoro ćemo objaviti prvu studiju prema kojoj je moguća promjena gena kod oboljelih od raka prostate. 
Ovo se zove "toplotna mapa", i različite boje, a sa desne strane su različiti geni. 
Otkrili smo da se preko 500 gena promijenilo nabolje, aktivirajući pri tome dobre gene, koji spriječavaju bolesti, a deaktiviraju se geni koji potiču bolest. 
Mislim da su ova jako važna otkrića, a mnogim ljudima pružaju novu nadu i nove izbore. 
Kompanije kao što su Navigenics, DNA Direct i 23andMe, koje vam daju vaše genetske profile, daju nekim ljudima osjećaj, "Bože, pa šta da radim u vezi s tim?" 
Naši geni ne određuju našu sudbinu, a ako napravimo ove promjene, oni su predispozicija, ali uz veće promjene koje inače ne bismo napravili, možemo zapravo promijeniti način na koji se naši geni izražavaju. 
Hvala. (Aplauz) 

Ako bi me predsjednik Obama pozvao da budem slijedeći 'šef' za matematiku, dao bih mu prijedlog za koji smatram da bi značajno poboljšao matematičko obrazovanje u ovoj državi. 
Prijedlog koji je jednostavno provesti a i jeftin je. 
Nastavni program iz matematike koji mi imamo zasnovan je na aritmetici i algebri. 
I sve što učimo nakon toga je razvijanje ka jednoj oblasti matematike. 
I to je, na vrhu piramide, diferencijalno računanje. 
I ja sada ovdje želim da kažem kako je to pogrešan vrh piramide ... 
i da je ispravan vrh, ono što bi svaki student, svaki srednjoškolac trebao da zna, trebala biti statistika: vjerovatnoća i statistika. 
(Aplauz) Nemojte me pogrešno shvatiti. Matematička analiza je važna oblast. 
To je veliko dostignuće ljudskog uma. 
Prirodni zakoni se izražavaju pomoću matematičke analize. 
I svaki student koji izučava matematiku, prirodne nauke, inženjerstvo, ekonomiju, definitivno treba učiti matematičku analizu do kraja prve godine fakulteta. 
Ali, kao profesor matematike Vam želim reći da samo nekolicina zaista koristi matematičku analizu svjesno, na smislen način, u svakodnevnom životu. 
S druge strane, statistika je oblast koju bi mogli i trebali koristiti svakodnevno, zar ne? 
Statistika je procjena rizika, mogućnost dobitka, bavi se slučajnostima. 
Ona je razumjevanje podataka. 
Smatram, ako bi naši studenti, ako bi naši srednjoškolci ako bi svi Amerikanci razumjeli vjerovatnoću i statistiku, mi ne bi bili u ekonomskoj zbrci u kojoj smo danas. Ne samo ... hvala ... ne samo to ... 
ako bi se učila pravilno, moze biti jako zabavna. 
Mislim, vjerovatnoća i statistika su matematika igre i kockanja. 
To je analiza trendova. Predviđanje budućnosti. 
Vidite, svijet se promjenio od analognog ka digitalnom. 
I sada je vrijeme da se i naš program izučavanja matematike promjeni od analognog ka digitalnom. Iz klasične, kontinuirane matematike, ka modernoj, diskretnoj matematici. Matematici neodređenosti, slučajnosti, podataka a to su vjerovatnoća i statistika. 
Kao zaključak, umjesto da naši studenti izučavaju metode matematičke analize, smatram da bi bilo mnogo važnije ako bi svi oni znali sta znači odstupanje od dvije standardne devijacije od srednje vrijednosti. I ja stojim iz ovoga. 
Hvala puno. 
(Aplauz) 

Pričat ću Vam o samilosti sa stanovišta Islama, jer se možda o mojoj vjeri ne razmišlja kao o vjeri utemeljenoj na samilosti. 
Prava istina je sasvim drugačija. 
Naša sveta knjiga, Kur'an, sadrži 114 poglavlja, i svako poglavlje počinje s onim što mi nazivamo basmala (bismillah) kazivanje u ime Boga, Milostivog, Samilosnog, ili kako je to opisao Sir Richard Burton ne onaj Richard Burton koji je oženio Elizabeth Taylor, nego Sir Richard Burton koji je živio stoljeće ranije i koji je bio svjetski putnik i prevoditelj mnogih književnih djela, on to prevodi kao "u ime Boga, milostivog, onog koji je samilostan" 
I u kazivanju Kur'ana, koji je za muslimane obraćanje Boga ljudima, Bog govori svom poslaniku Muhamedu za kojeg vjerujemo da je zadnji u nizu poslanika počevši od Adama, uključujući Nou, Mojsija, Abrahama, Isusa Krista i na kraju Muhammeda i kaže: "Nisam te poslao, o Muhammede osim da budeš raham, osim da budeš izvor milostivosti ljudskom rodu." 
I za nas kao ljudska bića, naročito za nas muslimane, čiji je zadatak i cilj slijediti put Poslanika, i postati što sličniji Poslaniku 
sam Poslanik je u jednoj svojoj propovjedi rekao: -"Okitite se s svojstvima Boga." 
A sam Bog je rekao da je njegova najvažnija osobina suosjećajnost-milostivost. U stvari Kur'an kaže, "Bog je od Sebe naredio milostivost" ili "upravlja u Svojoj Milostivosti" Stoga naš zadatak, naš cilj mora biti da postanemo izvori milostivosti da pokrećemo milostivost, da djelujemo milostivo, da imamo ulogu onih koji zagovaraju milostivost i budemo aktivni u činjenju milostivosti. 
To je sve lijepo i dobro, ali kuda smo to skrenuli? Šta je izvor nedostatka milostivosti na svijetu? 
Da bi odgovorili na ovo, vratit ćemo se našem duhovnom putu. 
U svakoj religijskoj tradiciji postoji ono što nazivamo vanjskim i unutrašnjim putem. Egzoteričnim i ezoteričnim putem. 
Ezoterični put Islama, poznatiji je pod nazivom Sufizam ili tasawuf na arapskom. 
Ti majstori i duhovni učitelji Sufijske tradicije pozivaju se na učenja i primjere našeg Poslanika, koja nas uče gdje su zapravo uzroci naših problema. 
U jednom od ratnih pohoda koje je predvodio Poslanik, on je rekao svojim sljedbenicima "Vraćamo se iz manjeg rata I ulazimo u veći rat, u veliku borbu". 
A sljedbenici su odgovorili, "Božji Poslaniče, mi smo umorni od ratovanja. 
Kako sad da idemo u još veću bitku?" 
On je odgovorio, "To je borba sa sobom, borba s egom (sebičnošću)." 
Uzroci ljudskih problema leže u sebičnosti, JA! 
Čuveni Sufija učitelj Rumi, koji je dobro poznat mnogima u ovoj dvorani, ispričao je priču o čovjeku koji ide posjetiti prijatelja. Pokuca na vrata i čuje glas: "Ko je?" 
"Ja sam" ili možda bolje rečeno, "To sam JA" kako bi to rekli na engleskom. 
Glas reče: "Odlazi!" 
Nakon mnogo godina vježbe, discipline, potrage i unutarnje borbe, čovjek se vratio. 
I puno poniznije, ponovo je pokucao na vrata. 
Opet je čuo glas: "Ko je?" 
Odgovorio je: "Pa to si Ti, o srcelomitelju." 
Vrata se otvoriše i glas kaže: "Uđi, jer u ovoj kući nema mjesta za dva JA (engl. ajz - igra riječi - ajz znači i oči), za dva Ega." 
Rumijeve priče su metafore za duhovni put. 
U prisustvu Boga, nema mjesta za više nego jedno JA, a to je božansko JA. 
U učenjima koja se zovu Hadit kudsi u našoj tradiciji, Bog kaže, "Moj sluga" ili "Moje stvorenje, moje ljudsko stvorenje, ne može me ničim više razgaliti, nego čineći ono što zatražih." 
I oni od vas koji su poslodavci tačno znate na što mislim. 
Vi želite da vaši zaposlenici naprave što ste tražili od njih. I ako su to napravili, mogu napraviti i nešto dodatno, 
, ali ne smiju zanemariti ono što ste vi tražili da naprave. 
I Bog reče, "Moj rob to mi je bliži što više čini ono, što tražim od njega". Mi bi to nazvali "dopunske zasluge" . "sve dok ga (ju) ljubim." 
"I kad volim svog roba" reče Bog, "postajem oči kojima gleda on ili ona, postajem uši kojima sluša, postajem ruka kojom hvata i noga kojom hoda i srce kojim razumije." 
To nas povezuje s božanskim i to je poruka i cilj našeg duhovnog puta i svih naših vjerske tradicije. 
Muslimani prihvaćaju Isusa kao učitelja Sufizma kao najvećeg Poslanika i glasnika koji je došao istaknuti duhovni put. 
Kada kaže, "Ja sam duša, ja sam put" kada Poslanik Muhamed kaže: "Ko je vidio mene, kao da je vidio Boga", to je zato što su oni postali toliko bliski Bogu da su postali dio Božanskog daha. tako da se kroz njih očitovala Božja volja i oni nisu djelovali svojom voljom ili zbog sebe. 
Samilost nam je darovana, ona je u nama. 
Jedino što moramo napraviti je da uklonimo ego s puta, uklonimo naš egoizam s puta. 
Siguran sam da ste svi ovdje ili barem velika većina vas doživjeli ono što nazivamo duhovnim iskustvom. Trenutak u svom životu, možda nekoliko trenutaka,ili minuta kad ste zbacili okove ega. 
U tim trenucima ste se osjećali kao dio uiniverzuma, postali ste jedno sa ovom posudom vode, jedno sa svakim ljudskim bićem, jedno sa svojim Stvoriteljem, i osjetili ste prisustvo snage, strahopoštovanja, duboke ljubavi i snažan osjećaj saosjećanja i milosti koji ste ikad iskusili u svom životu. 
Taj trenutak je Božji dar nama, dar kojim, na trenutak,, otklanja sve ograničenja koje nas inače tjeraju da naglašavamo JA, JA, JA, MENE, MENE,MENE umjesto da kažemo,kao što to čini ličnost iz Rumijeve priče, da kažemo:"O, to si sve TI." 
To si sve Ti. A ovo je sve mi. 
I Mi, i JA smo dio Tebe Stvoritelju. 
Sve kreacije, svi ciljevi, svrhe našeg postojanja, I kraj našeg putovanja. Ti Si onaj koji se voli. 
Ti Si onaj kome trebamo težiti, za čiju svrhu mi živimo, I za čiju svrhu ćemo umrijeti, I za čiju svrhu ćemo ponovo biti oživljeni, I položiti račun o tome koliko smo bili samilosni. 
Naša poruka danas i naš cilj danas, I vas koji ste ovdje danas, i cilj ovog izlaganja o samilosti, je da nas podsjeti. 
Kur'an nas opominje da zapamtimo, da podsjećamo jedan drugoga, na znanje o istini koju u sebi nosi svako ljudsko biće. 
Svi mi to znamo. 
Čak svi imamo pristup tome. 
Jung (Carl Gustav Jung psihijata rop.p) bi to mogao nazvati podsvješću 
Kroz našu podsvjest ,u našim snovima, koje Kur'an, to naše stanje sna, naziva manja smrt, privremena smrt, U stanju spavanja imamo snove, imamo vizije, putujemo izvan našeg tijela, mnogi od nas, i vidimo prekrasne stvari. 
Putujemo bez ograničenja prostorom kojeg znamo, putujemo bez ograničenja vremenom kojeg znamo. 
Ali to sve nam je dano da uzdižemo ime Stvoritelja čije je pravo ime Milostivi, onaj koji je Samilostan. 
Bog, Bokh, ili kojim god Ga imenom nazivali, Allah, Ram, Om, kojim god imenom se služili, ili pristupili stvarnosti Stvoritelja je mjesto apsolutnog bića, apsolutne ljubavi, milosrđa i samilosti apsolutnog znanja i mudrosti, koje Hindusi nazivaju Sačitananda. 
Jezici su različiti ali cilj je isti. 
Rumi ima drugu priču o trojici: Turčinu, Arapu i zaboravio sam treću osobu, ali neka to bude recimo, Malajac. 
Jedan traži angour, a jedan od njih govori engleski, jedan traži eneb i jedan traži grapes (engl. 
grožđe). I oni se oko toga svađaju i prepiru jer, Ja želim grožđe, ja želim eneb, ja želim angour, a ne znaju da se ta riječ odnosi na istu stvarnost samo na različitim jezicima! 
Po definiciji postoji samo jedna apsolutna stvarnost, jedan apsolut, biće po definiciji, jer apsolutno je, po definiciji, jedno apsolutno i jednina. 
Ovdje je apsolutna koncentracija postojanja, apsolutna koncentracija svijesti, svjesnosti, apsolutno mjesto samilosti i ljubavi koje definira glavnu osobinu Božanskoga. 
I to bi također trebala biti glavna osobina za ono što mi nazivamo čovječnost. 
Ono što definira čovječnost, u biološkom smislu, je naša fiziologija. Ali Bog definira čovječnost našom duhovnosti, našom prirodom. 
I Kur'an kaže, on govori anđelima i kaže: :"Kada završim stvaranje Adama od gline, I udahnem mu dušu od Mog Duha, tad mu se svi poklonite (padnite ničice pred njim). 
Anđeli su se poklonili, , ne pred ljudskim tijelom, nego pred ljudskom dušom. 
Zašto? Zato što duša, ljudska duša, sadrži dio božanstvenog daha, komadić božanske duše. 
To je također iskazano Biblijskim riječnikom kad smo poučeni da smo stvoreni na sliku božju. 
Šta je slika Božja? 
Slika božja je apsolutno biće, apsolutna svjest te znanje i mudrost i apsolutna samilost i ljubav. 
I zato, za nas biti čovjekom, u najvećem značenju onoga što podrazumjevamo pod riječi čovjek I čovječnost, u najradosnijem osjećaju onoga što znači biti čovjek, sastoji se u tome da moramo pravilno upravljati dahom božjim u nama, i težiti usavršavanju naših osobina , života, bivanja, osobinu mudrosti, svjesnosti, postojanja, i osobinu suosjećanja i bića koje voli. 
To je ono što sam shvatio iz moje vjerske tradicije, i to je što sam shvatio proučavajući tradicije drugih vjera. To je zajednička platforma na koju svi moramo stati I kada svi budemo stajali na toj platformi kao takvoj, uvjeren sam da možemo stvoriti divan svijet. 
I osobno vjerujem da smo na rubu toga da se to I desi i da uz pomoć ljudi poput vas ovdje, možemo ispuniti Izajino proročanstvo. 
On je prorekao razdoblje kad će ljudi mačeve pretopiti u plugove i neće više učiti o ratovanju niti voditi ratove. 
Dostigli smo razdoblje u ljudskoj historiji u kojem nemamo izbora. MI moramo,moramo smanjiti naša ega, kontrolirati naša ega, bilo da je to naš, osobni ego, porodični ego, nacionalni ego, i pustiti da sve bude u slavu Jednoga . 
Hvala vam i Bog vas blagoslovio 
(pljesak) 

Ovo je u stvari moja dvosatna prezentacija za učenike srednje škole, sažeta u tri minute. 
A sve je počelo jednog dana u avionu, na putu ka TED-u, prije sedam godina. 
Do mene je sjedila učenica srednje škole, tinejdžerka, a poticala je iz jako siromašne porodice. 
Željela je da napravi nešto od svog života, i postavila mi je jednostavno pitanje. 
Rekla je: "Šta vodi ka uspjehu"? 
I zaista sam se osjećao loše, jer nisam imao dobar odgovor. 
Nakon leta sam otišao na TED. 
Zaboga, pomislih, nalazim se usred sobe prepune uspješnim ljudima! 
Zašto da ih ne pitam šta im je pomoglo da uspiju, i onda to proslijedim djeci? 
I sad, nakon sedam godina i 500 intervjua, reći ću vam šta zaista vodi do uspjeha i šta pokreće TED-ovce. 
Prva stvar je strast. 
Freeman Thomas kaže: "Mene vodi moja strast". 
TED-ovci rade to iz ljubavi, a ne zbog novca. 
Carol Coletta kaže: "Platila bih nekome da radi ovo što ja radim". 
A ono što je zanimljivo: ako radite to iz ljubavi, novac će ionako doći. 
Rad! Eupert Murdoch mi je rekao: "Sve je u napornom radu. 
Ništa ne dolazi samo od sebe. Ali ja se puno zabavljam". 
Je li to on rekao da se zabavlja? 
Rupert? Da! (Smijeh) TED-ovci se zaista zabavljaju dok rade. 
A rade naporno. Shvatio sam da oni nisu radoholičari. 
Oni su zabavoholičari. (Smijeh) Biti dobar! 
(Aplauz) Alex Garden kaže: "Da biste bili uspješni, posvetite se nečemu i postanite jako dobri u tome". 
I tu je fokus. 
Norman Jewison mi je rekao: "Mislim da sve to ima veze sa fokusiranjem na jednu stvar". 
I trudi se! 
Fizički, mentalno, moraš se truditi, truditi, truditi." 
Moraš savladati stidljivost i nesigurnost. 
Goldie Hawn kaže, "Uvijek sam bila nesigurna u sebe. 
Nisam bila dovoljno dobra, dovoljno pametna. 
Nisam mislila da ću uspjeti." 
Nije uvijek lako da sam sebe tjeraš, i zato su izumili majke. 
(Smijeh) (Aplauz) Frank Gehry mi je rekao: "Moja majka me je tjerala". 
(Smijeh) Služi! 
Mnoga djeca mi kažu da žele biti milioneri. 
Prvo što ću im reći: "OK, ne možeš služiti sebi. Moraš pružiti drugima nešto što ima vrijednost. 
Jer tako zapravo ljudi postaju bogati." 
Ideje! 
TED-ovac Bill Gates kaže: "Imao sam ideju: osnovati prvu softversku kompaniju za mikrokompjutere". 
Rekao bih da je to jako dobra ideja. 
Nema tu neke čarolije u stvaranju kreativnih ideja. Samo je bitno raditi neke jednostavne stvari. 
A dajem puno dokaza. 
Istraj! 
Joe Kraus kaže: "Istrajnost je najveći razlog našeg uspjeha". 
Moraš istrajati uprkos neuspjehu i preprekama. 
Što, naravno, uključuje kritike, odbijanje, kretene i pritisak. 
(Smijeh) Odgovor na ovo pitanje je jednostavan: Plati 4.000 dolara i dođi na TED. 
(Smijeh) Ili ako u tome ne uspiješ, uradi ovih osam stvari, Vjerujte mi, ovih osam važnih stvari vodi do uspjeha. 
Hvala vam TED-ovci na svim intervjuima! 

Zamislite da stojite na ulici negdje u Americi i Japanac vam priđe i kaže, "Izvinite, kako se zove ovaj blok?" 
Vi kažete, "Ovo je Ulica Oak, tamo je Ulica Elm. 
Ovo je 26, tamo je 27." 
On kaže, "Ali kako se zove ovaj blok?" 
Vi kažete, "Pa, blokovi nemaju imena. 
Ulice imaju imena; blokovi su samo neimenovani prostori između ulica." 
On ode, zbunjen i razočaran. 
E sad, zamislite da stojite na ulici, negdje u Japanu, okrenete se prema osobi pored i pitate, "Izvinite, kako se zove ova ulica?" 
Osoba kaže, "Ono je Blok 17, a ovo je Blok 16." 
I vi kažete, "U redu, ali kako se zove ova ulica?" 
I on kaže, "Pa, ulice nemaju imena. 
Blokovi imaju imena. 
Pogledajte na Google Mape. Blokovi 14, 15, 16, 17, 18, 19. 
Svi ovi blokovi imaju imena, a ove ulice su samo neimenovani prostori između blokova." 
I onda vi kažete, "U redu, ali kako onda znate svoju adresu?" 
On kaže, "Pa, jednostavno, ovo je Distrikt Osam. 
Ono je Blok 17, kuća broj jedan." 
Vi kažete, "U redu, ali hodajući u blizini uočio sam da brojevi kuća ne idu po redu." 
On kaže, "Naravno da idu. 
Idu po redu po kojem su sagrađeni." Prva sagrađena kuća u bloku je kuća broj jedan. 
Druga sagrađena kuća je kuća broj dva. 
Treća je broj tri. Prosto je. 
Očito je." Sviđa mi se to što ponekad moramo otići na drugi kraj svijeta da saznamo da imamo pretpostavke za koje nismo znali, i da shvatimo da je i njihova suprotnost tačna. 
Evo, na primjer, postoje doktori u Kini koji vjeruju da je njihov posao da vi ostanete zdravi. 
Svaki mjesec koji ste zdravi im plaćate, a kad ste bolesni ne plaćate, jer neuspješno obavljaju posao. Oni se bogate kad ste vi zdravi, a ne bolesni. 
(Aplauz) U većini muzike, "jedan" vidimo kao donji ton, početak muzičke fraze: jedan, dva, tri, četiri. 
Ali u muzici zapadne Afrike, "jedan" je kraj fraze, kao tačka na kraju rečenice. 
To se čuje ne samo u frazi, nego i u odbrojavanju u muzici: dva, tri, četiri, jedan. 
Ova mapa je također ispravna. 
(Smijeh) Postoji izreka da šta god čujete o Indiji, suprotnost je također tačna. 
Nikad ne zaboravimo, bilo na TED-u, ili gdje god, bilo koja genijalna ideja koju čujete, i njena suprotnost može biti istinita. 
Hvala vam puno. 

Dakle, dame i gospodo, na TED-u govorimo mnogo o predvodništvu i kako osnovati pokret. 
Zato pogledajmo kako nastaje pokret, od početka do kraja, za nepune tri minute i naučimo poneku lekciju iz toga. 
Prvo, kao što već znate, predvodnik mora biti odvažan da bi se isticao i izlagao ismijavanju. 
Ali to što on radi tako je lako za oponašati. 
Prilazi njegov prvi sljedbenik čija je uloga presudna. On će pokazati svima drugima kako da slijede. 
Sada primjećujemo kako ga predvodnik prihvata kao ravnopravnog. 
Dakle, tu sada više nije riječ samo o predvodniku; sada je već riječ o njima, množina. 
Sada, on priziva svoje prijatelje. 
Već možete primjetiti da je prvi sljedbenik u stvari potcijenjena forma predvodništva samo po sebi. 
Potrebna je odvažnost samo da se istakneš ovako. 
Prvi sljedbenik je ono što preobražava usamljenog blesavka u predvodnika. 
(Smijeh) (Aplauz) I evo već pristiže i drugi sljedbenik. 
Sada to više nije usamljeni blesavko, niti su dva blesavka, tri čovjeka čine grupu, a grupa ljudi pobuđuje interes. 
Pokret dakle mora biti u javnosti. 
Važno je pokazati, ne samo predvodnika, već i sljedbenike zato što spoznajemo da novi sljedbenici oponašaju postojeće sljedbenike, a ne predvodnika. 
Sada pristiže još dvoje ljudi, a ubrzo nakon njih, još troje ljudi. 
Sada imamo inerciju. Ovdje je prekretnica. 
Tu već imamo pokret. 
Primjetićete da, sa povećanjem broja ljudi pristupanje postaje sve manje rizično. 
Tako da oni koji su ranije sjedili na ogradi, više nemaju razlog da ostanu po strani 
jer se neće isticati. Neće biti ismijavani. U stvari postaće dio grupe koja je sada „in“ ako požure. 
(Smijeh) A tokom slijedeće minute, vidjet ćete sve one koji imaju sklonost da idu za većinom, jer će s vremenom oni postati predmet ismijavanja ukoliko se ne pridruže, 
i eto tako se osniva pokret. 
Ali rezimirajmo neke lekcije iz ovoga. 
Kao prvo, ukoliko ste tip osobe poput rasplesanog momka bez majice koji stoji sam, upamtite koliko je značajno prigrliti vaše prve sljedbenike kao ravnopravne da bude očito da je bitan pokret, a ne Vi. 
U redu, samo, možda nam je prava lekcija ovdje promakla. 
Najvažnija lekcija, ukoliko ste primjetili -- da li ste uočili – to da se predvodništvu pridaje i previše značaja. 
To, da, momak bez majice jeste bio prvi i on zaslužuje sve zasluge, ali je u stvari prvi sljedbenik taj koji je usamljenog blesavka pretvorio u predvodnika. 
Dakle, obzirom da nam govore kako bi svi trebali biti predvodnici, a što u stvarnosti ne može biti efektivno. 
Ukoliko Vam je stvarno stalo da osnujete pokret, imajte hrabrosti i da slijedite i pokažete ostalima kako da slijede. 
I kada naiđete na usamljenog blesavka koji radi nešto veličanstveno, odvažite se i budite među prvima koji će ustati i pridružiti se. 
A kakvo samo savršeno mjesto jeste TED, da učinite upravo to. 
Zahvaljujem 
(Aplauz) 

Ja sam pripovjedačica. 
To je ono što radim u životu - pripovjedam priče. pišem novele - i danas bih vam željela ispričati par priča o umjetnosti pripovjedanja i također o natprirodnim stvorenjima zvanim džini. 
Ali prije nego dođem do toga, dopustite mi da podijelim sa vama posebne trenutke iz mog privatnog života. 
Naravno to ću uraditi pomoću riječi ali također i geometrijskog oblika - kruga tako da ćete se kroz moju priču susresti sa nekoliko krugova. 
Rođena sam u Strasbourgu u Francuskoj kao dijete turskih roditelja. 
Nedugo nakon mog rođenja roditelji su mi se razveli, i preselila sam se u Tursku sa majkom. 
Od tada sam odgajana kao jedino dijete samohrane majke. 
U ranim 1970-im, u Ankari, to je bilo dosta neuobičajeno. 
U našem komšiluku je bilo puno velikih porodica, gdje su očevi biti glave porodice, tako da sam odrasla gledajući svoju samohranu majku u patrijahalnom okruženju. 
U stvari, odrasla sam posmatrajući dva različita svijeta žena. 
Na jednoj strani je moja majka, obrazovana, moderna, turska žena zapadnjačkih i sekularnih shvatanja. 
Na drugoj strani je moja nana, koja se također brinula o meni, i koja je bila više spiritualna, a manje obrazovana i zasigurno manje racionalna. 
Ona je bila žena koja je proricala budućnost iz taloga kafe iz šolje i otapala olovo u mistične oblike da stvori zaštitu od đavoljeg oka. 
Puno ljudi je posjećivalo moju nanu. Ljudi sa problemima s aknama na licu, ili bradavicama na rukama. 
Svaki put, moja nana bi promumljala neke riječi na arapskom, uzela crvenu jabuku i probola je sa toliko trnja ruža koliko bi bradavica željela ukloniti. 
Onda bi jedan po jedan trn okružila tamnom tintom. 
Sedmicu kasnije, bolesnik bi se vratio na kontrolu. 
Svjesna sam da ne bih trebala reći ove stvari pred publikom obrazovanih ljudi i naučnika, ali istina je da su svi ovi ljudi koji bi posjetili moju nanu zbog problema sa kožom nisam vidjela nikoga da bi otišao nezadovoljan ili neizlječen. 
Pitala sam je kako to radi. 
Da li je to moć molitve? Odgovorila bi mi "Da, molitva je efikasna, ali također moraš biti svjesna moći koju krugovi imaju." 
Između ostalog od nje sam naučila jednu vrijednu lekciju - ako želiš nešto uništiti u životu, bila to akna, nedostatak, ili ljudska duša, sve što trebaš uraditi je da to okružiš zidovima. 
Ono će se osušiti unutra. 
Trenutno svi živimo u društvenim i kulturalnim krugovima u nekom smislu. 
Svi mi. 
Rođeni smo u određenoj porodici, naciji ili klasi. 
Ali ako nemamo nikakvog dodira sa svijetom izvan našeg, koji uzimamo zdravo za gotovo, onda također postoji rizik da ćemo presušiti. 
Naša imaginacija će se sasušiti, srca će nam splasnuti, i naša ljudskost može uvenuti, u našim kulturalnim čahurama. 
Naši prijatelji, komšije, kolege, porodice - ako bi svi ti ljudi unutar naših krugova bili slični nama to znači da smo okruženi slikom nas samih. 
Još jedna stvar koju žene kao moja nana rade u Turskoj je prekrivanje ogledala baršunom, ili vješanje ogledala na zidove tako da im se vidi poleđina. 
To je stara istočna tradicija zasnovana na vjerovanjima da nije zdravo za čovjeka da provodi previše vremena gledajući u svoju refleksiju. 
Ironično, društva istomišljenika su jedna od najvećih opasnosti današnjeg društva. 
I to se dešava svuda, među liberalim i konzervativnim ljudima, agnosticima i vjernicima, bogatim i siromašnim, na Istoku i Zapadu. 
Težimo da stvorimo grupe zasnovane na sličnostima, i onda stvaramo stereotipe o drugim grupama ljudi. 
Po mom mišljenu, jedan od načina prevazilaženja ovih kulturalnih geta je kroz umjetnost pripovjedanja. 
Priče ne mogu uništiti granice, ali mogu probiti rupe u našim mentalnim zidovima. 
I kroz te rupe možemo dobiti uvid u druge, i ponekad nam se može dopasti ono što vidimo. 
Počela sam pisati fikciju kad mi je bilo osam godina. 
Moja majka se vratila kući jedan dan noseći tirkiznu svesku i pitala me da li bih željela da vodim privatni dnevnik. 
Gledajući iz ovog ugla mislim da je bila blago zabrinuta za moje mentalno zdravlje. 
Stalno sam kod kuće pričala priče, što je bilo dobro, osim što sam ih pričala svojim imaginarnim prijateljima, što nije bilo tako dobro. 
Bila sam introvertno dijete, toliko da sam komunicirala sa bojicama i izvinjavala se objektima, kad bi se sudarila s njima, tako da je moja majka mislila da bi bilo dobro da zapisujem svakodnevne doživljaje i emocije. 
Ono što ona nije znala je da sam mislila da je moj život užasno dosadan i zadnja stvar koju bih željela da radim je da pišem o sebi. 
Umjesto toga, počela sam da pišem o drugim ljudima i stvarima koje se nikada u stvari nisu desile. 
I tako je započela moja doživotna strast za pisanjem fikcije. 
Od početka za mene je fikcija bila manje autobiografska manifestacija nego što je bila transcedentalno putovanje u druge živote i mogućnosti. 
Molim vas budite strpljivi: sada ću napraviti krug i kasnije ću se vratiti na ovu priču. 
Druga stvar se desila u ovo vrijeme. 
Moja majka je postala diplomata. 
Iz malog, sujevjernog, srednjoklasnog komšiluka, došla sam do otmjene internationalne škole u Madridu, gdje sam bila jedina Turkinja. 
Tad sam se prvi put susrela sa onim što nazivam "strancem predstavnikom." 
U našem razredu je bilo djece svih nacionalnosti, ali ipak ova različitost nije uvijek stvarala kozmopolitsku, egalitarnu i demokratsku atmosferu u razredu. 
U biti, stvorilo je atmosferu u kojoj svako dijete nije bilo posmartano kao individualac nego kao predstavnik nečeg većeg. 
Bili smo kao male Ujedinjene nacije, što je bilo zanimljivo, sve dok se ne dogodi nešto negativno vezano za državu 
ili religiju. Dijete kao predstavnik bi bilo ismijavano i zlostavljano do beskraja. 
Znam kako je to, jer tokom vremena koje sam provela u toj školi, desio se vojni udar u mojoj državi i naoružani napadač moje nacionalnosti je pokušao ubiti Papu, i Turska je dobila nula bodova na Evroviziji. 
(Smijeh) Često nisam išla u školu, i sanjala bih da ću postati mornar u tim danima. 
Također, tamo sam prvi put iskusila kulturalne stereotipe. 
Druga djeca bi me pitala o filmu "Ponoćni ekspres", koji nisam ni pogledala. Pitali bi me koliko cigareta dnevnom pušim jer su mislili da su svi Turci strastveni pušači, i zanimalo ih je s koliko godina ću početi pokrivati kosu. 
Shvatila sam da su ovo glavna tri stereotipa vezana za moju državu: politika, cigarete, i marama. 
Poslije Španije, preselili smo u Jordan, pa Njemačku i opet Ankaru. 
Gdje god da sam bila, osjećala sam da mi je imaginacija jedini kofer koji sam mogla ponijeti sa sobom. 
Priče su mi pružile smisao za središte, stalnost i dosljednost, tri bitne stvari koje inače ne bih imala. 
Sredinom mojih dvadesetih preselila sam se Istanbul 
grad koji obožavam. Živjela sam u jako živahnom i raznolikom naselju gdje sam napisala neke od svojih romana. 
Bila sam u Istanbulu kada se dogodio zemljotres 
1999. Kada sam istrčala iz zgrade u tri ujutru, vidjela sam nešto što me je šokiralo. 
Vidjela sam lokalnog prodavca - mrzovoljni, stari čovjek koji nije htio prodavati alkohol i nije pričao s marginalcima. 
Sada je sjedio sa transvestitom sa dugom, crnom perikom i maskarom koja se slijevala po obrazima. 
Vidjela sam čovjeka kako otvara kutiju cigara dok mu drhte ruke i nudi joj jednu, i to je slika od noći kada se desio zemljotres koju još uvijek imam glavi - konzervativni prodavač i rasplakani transvestit puše zajedno na pločniku. 
U trenutku smrti i razaranja jedna svakodnevna razlika je nestala, i svi smo postali ujedinjeni barem na par sati. 
Ali također sam uvijek vjerovala da priče mogu imati sličan utjecaj na nas. 
Ne kažem da fikcija ima jačinu zemljotresa ali kada čitamo dobru novelu, ostavljamo mali, skučeni prostor iza nas, izlazimo sami u noć i upoznajemo ljude kakve do tad nismo znali, i prema kojima smo možda čak i stvarali predrasude. 
Nedugo nakon toga otišla sam na ženski koledž u Bostonu, a onda u Mičigen. 
Doživjela sam, ne toliko promjenu lokacije kao lingvističku promjenu. 
Počela sam pisati fikciju na engleskom. 
Nisam imigrant, izbjeglica ili prognanik - pitaju me zašto ovo radim - ali smjena jezika mi je omogućila da se ponovo stvorim. 
Volim pisati na turskom, koji je za mene jako poetičan i emocionalan, i volim pisati na engleskom, koji je za mene jako proračunat i cerebralan. 
Tako da sam osjetila povezanost s oba jezika na različit način. 
Za mene, kao i za milione drugih ljudi širom svijeta, engleski je prisvojen jezik. 
Kada ga naučiš u kasnijoj dobi, desi se da živiš sa stalnom frustracijom. 
Uvijek želimo reći više, smisliti bolje šale, i reći bolje stvari ali uvijek kažemo manje zato što imamo rupu u mislima i jeziku. 
I ta rupa je zastrašujuća. 
Ali ako uspijemo da se ne preplašimo, ona također može djelovati stimulirajuće 
To sam otkrila u Bostonu - frustracije su jako stimulirajuće. 
U to doba moja nana, koja je promatrala tok mog života, sa rastućom anksioznošću, počela je da se dnevno moli da se ubrzo udam da bih se smirila jednom za uvijek. 
I zbog toga što je Bog voli, ja sam se udala. 
(Smijeh) Ali umjesto da se smirim, otišla sam u Arizonu. 
Pošto mi je muž u Istanbulu, počela sam putovati između Arizone i Istanbula - dva mjesta na zemlji koja ne mogu biti više različita. 
Pretpostavljam da sam dijelom uvijek bila nomad, fizički i spiritualno. 
Priče mi prave društvo, drže dijelove i sjećanja zajedno poput egzistencijalnog ljepila. 
Ipak koliko god voljela priče, u skorije vrijeme sam počela razmišljati kako gube svoju magiju ako se na priče počne gledati kao na nešto više nego priče. 
I voljela bih da svi razmislimo o ovome. 
Kada je moj prvi roman na engleskom izašla u Americi, dobila sam zanimljivu primjedbu od jednog književnog kritičara. 
rekao je "Sviđa mi se tvoja knjiga, ali bih volio da si je napisala drugačije." 
(Smijeh) Pitala sam ga kako to misli. 
Rekao je "Pa vidi, toliko je Španaca, Amerikanaca, Latino Amerikanaca u knjizi, a samo jedan lik iz Turske 
i on je muškarac." Radnja romana se dešava na kampusu u Bostonu, tako da mi je bilo normalno da će biti više internacionalnih likova nego Turaka, ali sam razumjela šta je mislio sa kritikom. 
I razumjela sam da ću ga opet razočarati. 
On je želio da vidi ispoljavanje mog identiteta. 
Htio je da vidi Turkinju u knjizi, kao što sam ja. 
Često kažemo kako priče mogu promijeniti svijet, ali isto tako trebamo da vidimo kako svijet politike identiteta utječe na način na koji priče kruže, čitaju se i recenziraju. 
Puno pisaca osjeća pritisak, ali nezapadnjački pisci to osjete više. 
Ako ste književnica iz muslimanskog svijeta kao ja, od vas se očekuje da pišete priče o muslimanskim ženama, i po mogućnosti, da to budu nesretne priče o nesretnim muslimankama. 
Očekuje se da pišete informativne, dirljive i karakteristične priče i ostavite eksperimentalne i avangardne vašim kolegama sa Zapada. 
Ono što sam iskusila u školi u Madridu, sada se dešava u književnosti. 
Pisci više ne predstavljaju kreativne individualce, nego ih se posmatra kao predstavnike svojih kultura: nekoliko pisaca iz Kine, Turske, Nigerije. 
Svi misle da mi imamo nešto različito, ako ne i čudno. 
Pisac i putnik, James Baldwin, dao je intervju u 1984, u kojem je više puta pitan o svojoj homoseksualnosti. 
Kada ga je novinar pokušao smjestiti u koš sa drugim gay piscima Baldwin je odgovorio: "Zar ne vidiš da u meni nema ništa drugačije nego u drugima, i ništa u drugima što nema u meni." 
Kada politički identitet pokuša da nas etiketira, naša sloboda imaginacije je u opasnosti. 
Postoji jedna nejasna kategorija zvana multikulturala kniževnost u kojoj svi pisci izvan Zapada ubačeni zajedno. 
Nikad neću zaboraviti moje prvo iskustvo sa čitanjem multikulturalne književnosti na Harvard trgu pije desetak godina. 
Bilo nas je troje, pisci sa Filipina, Turske i Indonezije - kao u vicu, znate. 
(Smijeh) I razlog što su nas svrstali zajedno nije zato što smo dijelili umjetnički stil ili ukus u književnosti. 
To su uradili samo zbog naših pasoša. 
Očekuje se da multikulturalni pisci pričaju istinite priče i da ne koriste previše imaginacije. 
Fikciji je dodijeljena funkcija. 
Na ovaj način ne samo pisci nego i njihovi likovi, postaju reprezentativci nečeg većeg. 
I moram brzo da dodam da ova tendencija da se priča sagleda kao više nego priča nije prisutna samo na Zapadu. 
Prisutna je svugdje. 
Ovo sam osjetila iz prve ruke kada sam bila na suđenju 2005. zbog riječi koje je lik iz mog romana rekao. 
Željela sam da napišem konstruktivni, višeslojni roman o armenskoj i turskoj porodici kroz oči žena. 
Moja mala priča je postala veliki problem kada sam optužena. 
Neki su me kritikovali, drugi hvalili zbog toga što sam pisala o tursko-armenskom sukobu. 
Ali htjela sam podsjetiti obje strane da je ovo samo fikcija. 
To je bila samo priča. 
Kada kažem "samo priča" ne želim da obezvrijedim svoj rad. 
Želim da volim i slavim fikciju zbog onoga što ona jeste, a ne kao sredstvo za neki cilj. 
Pisci imaju pravo na svoje političke stavove, i ima jako puno dobrih političkih romana, ali jezik fikcije nije isti kao jezik svakodnevne politike. 
Chekhov je rekao: "Rješenje za problem i ispravan način postavljanja pitanja su dvije potpuno različite stvari. 
I umjetnikova dužnost je samo ova druga." 
Politički identitet na razdvaja. 
Fikcija spaja. Jednu interesuju generalizacije, 
drugu nijanse. 
Jedna pravi zidove. 
Druga ne poznaje granice. 
Politički identitet je napravljen od čvrstih cigli. 
Fikcija je tekuća voda. 
U vijeme Osmanlija, postojali su putnici pripovjedači zvani "meddah." 
Išli bi u kafane, gdje bi pričali priče pred publikom, često imporovizirajući. 
Za svaku osobu u priči, meddah bi promjenio svoj glas, oponašajući tog lika. 
Svi bi mogli ići i slušati - obični ljudi, ili čak sultani, muslimani i nemuslimani. 
Priče prodiru kroz sve granice, kao priče o Nasretin Hodži, koje su bile jako popularne na Srednjem istoku, Sjevernoj Africi, Balkanu i Aziji. 
U današnje vrijeme, priče i dalje prevazilaze granice. 
Kada palestinski i izraelski poilitičari govore, obično ni ne slušaju jedni druge, ali Palestinci još uvijek čitaju romane izraelskih autora, i obrnuto, spajajući i suosjećajući sa naratorom. 
Književnost nas uzdiže. 
Ako to ne uspijeva, onda to nije dobra književnost. 
Knjige su spasile introvertno, stidljivo djete koje sam ja nekad bila. 
Ali sam također svjesna opasnosti stvaranja fetiša prema knjigama. 
Kada je Rumi, pisac i mistik, upoznao svog duhovnog prijatelja, Šemsa iz Tabriza, jedna stvar koju je kasnije uradio, bacio je Rumijeve knjige u vodu i gledao kako se slova rastapaju. 
Sufije kažu: "Znanje koje vas ne uzdiže je gore nego neznanje." 
Problem s današnjim kulturalnim getima nije manjak znanja - mi znamo puno jedni o drugima, ili tako mislimo - ali znanje koje nas ne uzdiže stvara od nas elitiste, distancirane i isključene. 
Volim ovu metaforu: živjeti poput šestara. 
Kao što znate, jedna strana šestara je statična, ukorjenjena u mjestu, 
dok druga strana pravi krug, stalno se pomjerajući. 
Isto kao moja fikcija. 
Jedna strana je ukorjenjena u Istanbulu, sa snažnim turskim korjenima, ali druga strana putuje svjetom, spaja se s drugim kulturama. 
U tom smislu, volim misliti o svojoj fikciji kao lokalnoj i univerzanloj, kao odavde i bilo gjde drugo. 
Vi koji ste bili u Istanbulu vjerovatno ste vidjeli Topkapi Saraj, u kojoj su živjeli osmanski sultani preko 400 godina. 
U toj palači, odmah uz prostorije njihovih najdražih konkubina, postoji mjesto zvano Mjesto gdje se sastaju Džini. 
Ono je između građevina. 
Intrigirana sam ovim konceptom. 
Obično ne vjerujemo ovim mjestima koja se nalaze među drugim stvarima. 
Smatramo ih područjima gdje se nalaze nadnaravna bića kao što su džini. Oni se sastoje od vatre bez dima, i simbol su nedokučivosti. 
Ali moja poenta je da nedokučivo mjesto je ono što pisci i umjetnici najviše trebaju. 
Kada pišem fikciju ja gajim nedokučivost i promjenljivost. 
Volim da ne znam šta će se desiti nakon deset stranica. 
Volim kada me moji likovi iznenade. 
Možda ću da pišem u jednom romanu o ženi muslimanki, i to će vjerovatno biti sretna priča, i u sljedećoj knjizi možda ću pisati o zgodnom gay profesoru u Norveškoj. 
Dok god dolazi od srca, možemo da pišemo o bilo čemu. 
Audre Lorde je jednom rekla: "Bijeli očevi su nas naučili da kažemo, 'Mislim, dakle postojim.'" Ona dodaje: "Osjećam, dakle slobodna sam." 
Mislim da je ovo divna promjena paradigme. 
I ipak, zašto u današnje vrijeme na kursevima kreativnog pisanja prva stvar koju nas nauče je "pišite o onome što znate"? 
To nije dobar način da se počne. 
Književnost nije obavezno pisanje o nama ili onome što znamo ili predstavljanje našeg dentiteta. 
Trebamo učiti mlade ljude da i nas same da proširujemo naša srca i pišemo o onome kako se osjećamo. 
Trebamo izaći iz svog kulturalnog geta i posjetiti druga. 
Na kraju, priče su kao derviši koji plešu, prave krugove izvan krugova. 
Oni spajaju humanost, bez obzira na politički identitet, i to je dobra stvar. 
Željela bih da završim sa starom sufijskom pjesmom: "Dođi, budimo prijatelji na trenutak olakšajmo živote jedni drugom budimo ljubavnici i voljeni zemlja neće ostati nikome." 
Hvala vam. 
(Aplauz) 

Kris Anderson: Julian, dobrodošao. 
Došli smo do saznanja da je VikiLiks, vaše djelo, u zadnjih nekoliko godina objavio više povjerljivih dokumenata nego ostatak svijetskih medija zajedno. 
Da li je to zaista moguće ? 
Julian Asanž: Da, da li je to zaista moguće ? 
To je zabrinjavajuće -- zar ne ? -- da ostatak svjetskih medija radi tako loš posao da mala grupa aktivista je u mogućnosti da objavi više te vrste informacija nego ostatak svijetske štampe zajedno. 
KA: Kako to funkcioniše ? 
Kako ljudi objavljuju te dokumente ? 
I na koji način čuvate njihovu privatnost ? 
JA: Postoje -- onoliko koliko mi možemo reći -- klasični zviždači. A mi posjedujemo više načina dostupnim njima za dostavljanje informacija. 
Tako što koristimo najusavršenije šifrovanje da prebacimo stvari preko interneta, da sakrijemo tragove, provučemo ih kroz pravne nadležnosti kao Švedska i Belgija da sprovedemo te pravne zaštite. 
Mi te informacije dobivamo poštom, običnom poštom, šifrovane ili ne, pregledamo ih kao obična novinarska kuća, presložimo -- što je ponekad to nešto što je teško za uraditi, kada govorite o ogromnim bazama informacija -- objavimo to u javnosti i onda se branimo od neizbježnih pravnih i političkih napada. 
KA: Znači vi se trudite da osigurate da su dokumenti legitimni. Ali vi ustvari skoro nikad ne znate pravi identitet izvora informacija. 
JA: To je tačno, da. Vrlo rijetko mi ikad saznamo. I onda kada saznamo u tom trenutku mi uništimo tu informaciju što je prije moguće. 
( Telefon zvoni ) Do vraga. 
( Smijeh ) KA: Ja mislim da to CIA želi znati koja je šifra za TED članstvo. 
( Smijeh ) Hajmo uzeti za primjer, ustvari. 
To je nešto što ste objavili prije nekoliko godina. 
Ako možete prikazati ovaj dokumenat ... 
Znači ovo je bila priča u Keniji prije nekoliko godina. 
Možete li reći šta ste to objavili i šta se desilo ? 
JA: To je ustvari Krolski izvještaj. 
To je bio izvještaj tajne obavještajne službe naručen od strane Kenijske vlade nakon izbora 2004. 
Prije 2004, Kenijom je upravljao Danijel arap Moi oko 18 godina. 
On je bio blagi diktator u Keniji. 
I onda kada je Kibaki došao na vlast -- kroz koaliciju snaga koje su pokušavale da počiste korupciju u Keniji -- naručili su ovaj izvještaj, potrošili su oko dva miliona funti na ovaj i još jedan izvještaj. 
A onda je vlada to skrivala i iskoristila to kao političku prednost nad Moiem, koji je bio najbogatiji čovjek -- i još uvijek je najbogatiji čovjek -- u Keniji. 
To je Sveti Gral Kenijskog novinarstva. 
Otišao sam tamo 2007 godine, i uspjeli smo doći do ovoga pred same izbore -- nacionalne izbore, 28. 
Decembra. Kada smo objavili taj izvještaj, učinili smo to tri dana nakon što je novi predsjednik, Kibaki, odlučio da se udruži sa čovjekom kojeg je želio da se riješi, Danijelom arap Moiem. Tako je ovaj izvještaj postao kamen oko predsjednikovog vrata. 
KA: I -- da skratimo ovu priču -- došlo je do saznanja o izvještaju u Keniji, ne od službenih medija, već neposredno. I po vašem mišljenju, to je promjenilo izbore. 
JA: Da. To je postala naslovna strana Gardijana i tada je odštampano u svim susjednim zemljama Kenije, u Tanzanijskoj i Južno Afričkoj štampi. 
A došlo je izvana. 
I to je, nakon nekoliko dana, učinilo da se Kenijsko novinarstvo osjeća slobodno da priča o tome. 
A prikazivalo se ravno 20 noći na Kenijskoj Televiziji, što je promjenilo izbore za 10 procenata, prema izvještaju Kenijske obavještajne službe, što je potpuno promjenilo rezultate izbora. 
KA: Opa, znači vaše objavljivanje je zaista uveliko promjenilo svijet ? 
JA: Da. 
( Aplauz ) KA: Ovdje -- Mi ćemo da pokazemo kratki isječak iz ovog snimka vazdušnog napada u Bagdadu. 
Čitav snimak je duži. ali ovo je kratki isječak. 
Ovo je -- osjetljiv materijal, da vas upozorim. 
Radio: ... samo jebeno, kad ih naciljaš otvori vatru. 
Vidim vaš element, uh imam oko četiri Humvija, uh tamo pored ... 
Čisto je. U redu. 
Pucam. Javite mi kad ih pogodite. 
Pucajmo. Zapalite ih sviju. 
Hajde, otvori vatru! 
( pucnjava iz oružja ) Nastavite da pucate. Nastavite da pucate. 
( pucnjava iz oružja ) Nastavite da pucate. 
Hotel... Bušmaster 2-6, Bušmaster 2-6, moramo da se pokrenemo, sada! 
Uredu je, sada smo naciljali svih osam osoba. 
Da, vidimo dvije ptice ( helikopteri ), i još uvijek pucamo. 
Prijem. Imam ih. 
2 - 6, ovo je 2 - 6, mi smo u pokretu. 
Ups, izvinjavam se. Šta se dešavalo tamo ? 
Do vraga, Kajl. U redu, hahaha. 
Pogodio sam ih. KA: Onda, kakav je bio uticaj toga ? 
JA: Uticaj na ljude koji su radili na tome bio je ogroman. 
Mi smo onda poslali dvoje ljudi u Bagdad da detaljnije istraže tu priču. 
To je samo prvi od tri napada koji se desio u toj sceni. 
KA: Znači li to da je 11 ljudi poginulo u tom napadu, uključujući dva Rojtersova radnika ? 
JA: Da. Dva Rojtersova radnika, i dva mala dijeteta su bila ranjena. 
Tamo je ukupno poginulo izmedju 18 i 26 ljudi. 
KA: I objavljivanje ovoga je prouzrokovalo ogroman bijes posvuda. 
Koji je bio ključni faktor svega ovoga što je ustvari prouzrokovalo sav taj bijes, šta vi mislite ? 
JA: Neznam, pretpostavljam da ljudi mogu vidjeti ogromno neslaganje u sili. 
Imate ljude koji opušteno hodaju ulicom, a onda Apač helikopter udaljen jedan kilometar ispaljuje 30-milimetarske rakete po svima -- tražeći bilo kakav izgovor za to -- i ubija ljude koji spašavaju ranjene. 
I tu su bila upletena dva novinara koji očigledno nisu bili pobunjenici jer to je njihov svakodnevni posao. 
KA: Postoji, jedan analitičar Američke obavještajne službe, Bradli Maning, koji je uhapšen. I on je navodno priznao u " chat " sobi da vam je dostavio ovaj snimak, zajedno sa 280 000 povjerljivih telegrama Američke ambasade. 
Mislim, da li je ? 
JA: Pa zapravo, mi smo porekli primanje tih telegrama. 
On je optužen, prije nekih pet dana, za posjedovanje 150 000 telegrama i objavljivanje 50. 
Mi smo objavili početkom ove godine telegram iz Američke ambasade u Reykjaviku. Ali to ne mora biti povezano. 
Ja sam bio poznat posjetilac te ambasade. 
KA: Mislim, ako ste primili na hiljade diplomatskih telegrama Američke ambasade... 
JA: Mi bismo ih objavili. ( KA: Biste ? ) JA: Da. ( KA: Zašto ? ) JA: Zbog toga što takve stvari otkriju pravu istinu recimo, o Arapskim vladama, istinske povrede ljudskih prava u tim vladama. 
Ako pogledate telegrame koji su otkriveni, to je taj materijal koji se tamo nalazi. 
KA: Hajde da pričamo malo opširnije o tome. 
Uopšteno, kakva je vaša filozofija ? 
Zašto je u redu ohrabrivanje objave tajnih informacija ? 
JA: Pa, postoji pitanje koja vrsta informacija je važna u svijetu, i koja vrsta informacija može donijeti promjenu. 
A postoji mnogo informacija. 
Znači informacije za koje organizacije troše ekonomske napore da ih sakriju, su vrlo dobar znak da kada te informacije procure, postoji nada da se napravi nešto dobro. Jer organizacije koje ih poznaju najbolje, a poznaju ih izvana i iznutra, troše trud da ih sakriju. 
A to je ono što smo vidjeli u praksi. I to je historija novinarstva. 
KA: Dali postoje rizici s time, bilo za pojedince koji su umiješani u to ili za društvo u cijelini, gdje objavljivanje zapravo može imati nenamjerne posljedice ? 
JA: Mi to nismo primjetili u vezi sa bilo čim što smo objavili. 
Pošto mi imamo politiku imunizacije štete. 
Imamo način na koji radimo sa informacijama koje posjeduju neku vrstu ličnih identifikacionih informacija u sebi. 
Ali postoje legitimne tajne -- znate, vaš zdravstveni karton: to je legitimna tajna. Ali mi se susrećemo sa zviždačima koji nam dolaze a koji su vrlo dobro motivisani. 
KA: Znači oni jesu dobro motivisani. 
A šta biste rekli, na primjer, roditelju nekoga -- čiji sin služi Američku vojsku, i on vam kaže, " Znate šta, objavili ste nešto za šta je neko imao inicijativu da to objavi. 
To pokazuje američkog vojnika kako se smije ljudima koji umiru. 
To daje utisak -- upravo je dalo utisak milionima ljudi u svijetu da su američki vojnici nehumani. 
Ustvari, oni to nisu. Moj sin nije. Kako se usudjujete ?" 
Šta biste vi rekli na to ? 
JA: Da, imamo dosta i toga. 
Ali znajte, ljudi u Bagdadu, ljudi u Iraku, ljudi u Afganistanu -- oni ne trebaju da vide taj snimak: oni to vide svaki dan. 
Znači to neće promjeniti njihovo mišljenje. To neće promjeniti njihovu percepciju. 
To je ono što oni vide svaki dan. 
To će promjeniti percepciju i mišljenje ljudi koji za sve to plaćaju. I tome se mi nadamo. 
KA: Znači pronašli ste način da osvijetlite ono što vidite kao vrstu mračnih tajni u kompanijama i vladama. 
Svijetlo je dobro. 
Ali da li vi vidite ironiju u činjenici da, da biste osvijetlili s tim svijetlom, sami morate stvoriti tajnovitost vaših izvora ? 
JA: Ne sasvim. Mi nemamo još uvijek bilo kakve " dizidente" VikiLiksa. 
Mi nemamo izvore koji se ne slažu s drugim izvorima. 
Ako bi oni istupili, bila bi to nezgodna situacija za nas. Ali mi po svoj prilici radimo na takav način da se ljudi osjećaju moralno primoranim da nastave našu misiju, a ne da je zafrknu. 
KA: Interesuje me, na osnovu svega što smo čuli do sada -- zanima me mišljenje TED publike. 
Pošto znate, možda postoji par mišljenja o VikiLiks-u i o Julijanu. 
Znate već, heroj -- narodni heroj -- unosi ovo vazno svijetlo. 
Opasni smutljivac. 
Ko misli da je heroj ? 
Ko misli da je opasni smutljivac ? 
JA: Ma hajde. Mora biti neko. 
KA: To je blaga publika, Julijane, blaga publika. 
Moramo pokušati bolje. Hajde da im pokažemo drugi primjer. 
Ovdje je nešto što još niste objavili, ali objavljujete za TED. 
Mislim to je intrigantna priča koja se upravo desila, tačno ? 
O čemu se radi ? 
JA: Ovo je primjer onoga što mi radimo skoro svaki dan. 
Znači pred kraj prošle godine -- u novembru prošle godine -- desilo se niz eksplozija na bušotinama u Albaniji kao ona u Meksičkom zaljevu, ali ne tako velike. 
I dobili smo izvještaj -- vrstu inženjerske analize o tome šta se desilo -- koji govori da su pripadnici obezbjedjenja nekih suparničkih naftnih kompanija ustvari parkirali kamione tamo i onda ih digli u zrak. 
I dio albanske vlade je bio umješan, itd., itd. 
A inženjerski izvještaj nema nikakvo uzglavlje. Tako da je to bio jako težak dokument za nas. 
Nismo mogli da ga verifikujemo jer nismo znali ko ga je napisao a znali smo o čemu je. 
Tako da smo bili skeptični misleći da se to neka suparnička naftna kompanija poigrava sa tim problemom. 
Pod tim okolnostima, objavili smo to i rekli, " Gledajte, mi smo skeptični u vezi ovoga. 
Ne znamo, ali šta možemo ? 
Materijal izgleda dobro, osjećaj je dobar, ali mi jednostavno ne možemo to provjeriti. " 
A onda smo primili pismo baš ove sedmice od kompanije koja ga je napisala, želeći da otkrije izvor -- ( Smijeh ) u kojem piše, " Hej, mi želimo da otkrijemo izvor. " 
A mi smo rekli, " O recite nam nešto više. 
O kakvom dokumentu vi govorite tačno ? 
Možete li dokazati da vi posjedujete taj dokumenat ? 
Da li je on stvarno vaš ?" 
Oni su nam onda poslali ovaj snimak ekrana sa autorom u formatu " Microsoft Word-a " 
Da. 
( Aplauz ) To se dešavalo mnogo puta. 
To je jedna od naših metoda identifikovanja -- provjeravanja materijala, to što pokušavamo da nagovorimo te ljude da pišu pisma. 
KA: Da. Da li ste imali informacije unutar BP-a ? 
JA: Da, imamo mnogo, ali mislim, u ovom trenutku, ulažemo velik trud u sakupljanju novčanih sredstava i u izgradnju. 
Tako da je stepen našeg objavljivanja u zadnjih nekoliko mjeseci sveden na minimum dok mi preuredjujemo naše pozadinske sisteme za izvanredno zanimanje javnosti koje mi imamo. 
To je problem. 
Kao svaka početna organizacija koja raste, mi smo oduševljeni našim rastom. A to znači da dobivamo ogomnu količinu informacija od strane zviždača vrlo visokog kalibra, ali nemamo dovoljno ljudi da ustvari procesiramo i pregledamo te informacije. 
KA: Znači to je glavni problem, uglavnom novinari volonteri i/ili finansiranje novinarskih plaća ? 
JA: Da. Tako je, i ljudi kojima vjerujemo. 
Pa mislim, mi smo organizacija kojoj je teško rasti vrlo brzo zbog vrste materijala sa kojim radimo. Moramo se restruktuirati da bi smo imali ljude koji će raditi sa stvarima najviše državne bezbjednosti, a onda sa slučajevima niže bezbjednosti. 
KA: Pomozite nam da vas bolje upoznamo i kako ste otpočeli ovaj posao. 
Mislim da sam pročitao da ste kao dijete išli u 37 različitih škola. 
Da li je to tačno ? 
JA: Pa dobro, moji roditelji su bili u filmskoj industriji a onda u bijegu od kulta, tako da kombinacija izmedju to dvoje ... 
( Smijeh ) KA: Mislim, psiholog bi mogao reći da je to recpat za razvijanje paranoje. 
JA: Šta, filmska industrija ? 
( Smijeh ) ( Aplauz ) KA: Također ste bili -- mislim, bili ste haker u mlađoj životnoj dobi i susreli ste se s vlastima prilično rano. 
JA: Pa dobro, bio sam novinar. 
Znate, bio sam vrlo mlad novinar aktivist u ranoj životnoj dobi. 
Pisao sam časopis, bio osudjivan zbog toga kao tinejdžer. 
Tako da morate biti oprezni sa hakiranjem. 
Mislim postoji kao -- postoji metod koji se može upotrijebiti za različite stvari. 
Nažalost trenutno, najviše je upotrebljavan od strane ruske mafije da bi se kralo sa računa vaših baka 
Tako da ta fraza nije -- tako lijepa kao što je prije bila. 
KA: Da, ja zasigurno ne mislim da vi kradete sa računa bilo čije bake. Ali šta je sa vašim osnovnim vrijednostima ? 
Možete li nam objasniti koje su to i možda navesti poneki incident iz vašeg života koji je pomogao da ih odredi ? 
JA: Nisam siguran u vezi incidenta. 
Ali osnovne vrijednosti: pa, sposobni, velikodušni ljudi ne stvaraju žrtve: oni njeguju žrtve. 
A to je nešto što je poteklo od mog oca i nešto od drugih sposobnih, velikodušnih ljudi koji su bili u mome životu. 
KA: Sposobni, velikodušni ljudi ne stvaraju žrtve: oni njeguju žrtve ? 
JA: Da. I znate, ja sam ratoborna osoba, tako da nisam pretjerano dobar u njegovanju. Ali na neki način -- Postoji drugi način njegovanja žrtava, a to je hvatanje počinioca krivičnih djela. 
A to je nešto što je dio mog karaktera veoma dugo. 
KA: Recite nam, na brzinu, u posljednoj minuti, priču: šta se desilo na Islandu ? 
Ustvari ste objavili nešto tamo, susreli se sa problemom s bankom, a onda je novinarskoj agenciji tamo zabranjeno da objave tu priču. 
Umjesto toga, oni su objavili vašu stranu priče. 
To vas je učinilo važnom osobom na Islandu. 
Šta se zatim desilo ? JA: Da, to je velik slučaj, znate. 
Island je prošao kroz finansijsku krizu. 
Bio je to najjači udarac na neku zemlju u svijetu. 
Njihov bankarski sektor je bio 10 puta BDP-a veći od ostatka ekonomije. 
U svakom slučaju, objavili smo taj izvještaj u julu prošle godine. 
Državna televizija našla se pod zabranom emitovanja pet minuta prije samog emitovanja. Kao iz filma, zabrana se našla na novinarskom stolu, i voditelj je rekao, " Ovo se nikad prije nije desilo. 
Šta da radimo ?" Stoga smo prikazivali samo internet-stranicu, čitavo vrijeme, kao pokriće. I postali smo vrlo poznati na Islandu, otišli smo tamo i govorili o ovom problemu. 
Pojavio se osjećaj u zajednici da se to nikad ne smije ponoviti. Kao rezultat, kroz rad sa nekim islandskim političarima i nekim drugim međunarodnim pravnim stručnjacima, došli smo do nekog novog paketa propisa za Island da bi na neki način postalo spoljašnje utočište za slobodno novinarstvo, sa najjačom zaštitom novinara u svijetu, sa novom Nobelovom nagradom za slobodu govora. 
Island je nordijska zemlja pa je poput Norveške, u stanju da to unese u sistem. 
Baš prije mjesec dana, ovo je prošlo jednoglasno od strane islandskog parlamenta. 
KA: Opa. 
( Aplauz ) Zadnje pitanje za vas, Julijan. 
Kada razmišljate o budućnosti, da li mislite da će vjerovatno Veliki Brat imati više kontrole, više tajnovitosti, ili mi koji gledamo Velikog Brata, ili će se sve to odigrati na bilo koji način ? 
JA: Nisam baš siguran u kojem pravcu to ide. 
Mislim, postoje ogromni pritisci da se izjednače propisi slobode govora i propisi o transparentnosti širom svijeta -- unutar Evropske Unije, između Kine i SAD-a. 
Kojim putem će to krenuti ? Teško je predvidjeti. 
Zato je vrlo interesantno biti u ovom vremenu. Jer uz samo manji napor mozemo usmjeriti tok na bilo koju stranu. 
KA: Pa mislim, izgleda kao da odražavam mišljenje publike kad kažem, Julijane, budite oprezni i neka je snaga na vašoj strani. 
JA: Hvala vam, Kris. ( KA: Hvala vama.) ( Aplauz ) 

Prije nekih deset godina, uzeo sam si za zadatak da podučavam globalnom razvoju studente dodiplomskog studija u Švedskoj, i to nakon što sam proveo 
oko dvadeset godina zajedno sa afričkim institucijama izučavajući problem gladi u Africi, tako da se od mene nekako očekuje da znam ponešto o svijetu. 
I počeo sam sa predavanjima, na našem Medicinskom fakultetu pri Karolinska Institutu, prvo 
kursom za dodiplomce, nazvanim Globalno Zdravlje. 
Ali kada vam se pruži takva prilika, malo se unervozite. 
Pomislih, ovi studenti koji nam pristižu ustvari imaju najveće ocjene koje se mogu dobiti u švedskom sistemu višeg obrazovanja--tako da možda znaju sve čemu ću ih podučavati. 
Tako da sam uradio blic kviz prije no što su došli. 
I jedno od pitanja iz kojeg sam ponajviše naučio jeste ovo: ''Koja zemlja ima najvišu stopu smrtnosti djece od ovih pet parova?'' 
A parove sam sastavio tako da u svakom paru zemalja, jedna od njih ima dvostruko veću stopu smrtnosti djece nego druga zemlja što znači da 
je mnogo veća razlika nego neizvjesnost podataka. 
Vas neću testirati, ali to je Turska koja ima najvišu stopu, Poljska, Rusija, Pakistan i Južnoafrička Republika. 
I evo koje rezultate sam dobio od švedskih studenata. 
Rezultate sam uradio tako da sam dobio interval pouzdanosti, koji je poprilično ograničen, što je mene naravno 
usrećilo: 1.8 tačnih odgovora od ukupnih pet. 
To znači da je tu bilo mjesta za rad za jednog profesora internacionalnog zdravlja-- (smijeh) i mjesta za moju obuku. 
Ali jedne kasne večeri, dok sam sastavljao izvještaj ustvari sam shvatio moje otkriće. 
Pokazao sam da švedski vrhunski studenti prema statističkim podacima znaju značajno manje o svijetu nego čimpanze. 
Smijeh jer bi čimpanze dale pola tačnih odgovora da sam im dao dvije banane koje predstavljaju Šri Lanku i Tursku. 
Bili bi u pravu u barem pola slučajeva. Ali za razliku od njih, studenti ne bi. 
Za mene problem ne predstavlja neznanje, nego već smišljene ideje. 
Takođe sam uradio isto, ali ne tako etično istraživanje sa profesorima na Karolinska Institutu Smijeh -- koji dodjeljuju Nobelovu nagradu za medicinska postignuća, i oni su imali neriješen rezultat sa čimpanzama. Smijeh 
Tada sam shvatio da stvarno postoji potreba za komunikacijom jer podaci o tome šta se događa u svijetu i podaci o zdravlju djece u svakoj pojedinoj zemlji su opštepoznati. Napravili smo ovaj program koji to predočava ovako: svaki krug predstavlja zemlju. 
Ova zemlja ovdje je Kina. 
Ovo je Indija. Veličina kruga predstavlja populaciju,i na ovu osu ovdje sam stavio stopu plodnosti. 
Jer studenti, kako oni kažu kad gledaju na svijet, i kada sam ih ja upitao: ''Šta stvarno mislite o svijetu?'' Prvo sam otkrio da je udžbenik ustvari Tintin strip. 
Smijeh Pa su oni odgovorili: ''Svijet je i dalje 'mi' i 'oni', pod 'mi' misle na Zapadni svijet a 'oni' su Zemlje trećeg svijeta. 
''A šta mislite kad kažete zapadni svijet? '', rekoh. 
''Pa, to je dug život i mala porodica, a Zemlje trećeg svijeta imaju kratke živote i velike porodice.'' 
I evo šta sam ja ovdje prikazao. Ovdje sam stavio stopu plodnosti: broj djece po ženi, 
jedno, dvoje,troje,četvero, pa sve do osmero djece po ženi. 
Imamo vrlo dobre podatke od 1962., pardon, 1960-te, o veličini porodica u svim zemljama. 
Mogućnost za pogrešku je poprilično sužena. 
Ovdje sam stavio prosječni životni vijek pri rođenju, od nekih 30 do 70 godina u nekim zemljama. 
A 1962, imamo grupu zemalja, industrijaliziranih zemalja, i one su imale male porodice i duge živote. 
A ovo ovdje su bile zemlje u razvoju: imale su velike porodice i relativno kratke živote. 
E, šta se dogodilo od 1962. godine pa nadalje? Želimo da vidimo promjenu. 
Jesu li studenti u pravu? Da li su to ustvari i dalje dva različita tipa zemalja? 
Ili jesu li ove zemlje u razvoju osnovale manje porodice i oni žive ovdje? 
Ili imaju dulje živote i žive ovdje gore? 
Da vidimo. Zaustavili smo svijet. Ova statistika koja nam je dostupna je 
statistika UN-a. Idemo. 
Možete li vidjeti ono ondje? To je Kina tamo, kreće se prema boljem zdravlju tamo, tu se poboljšava. 
Sve zemlje Latinske Amerike, obojene u zeleno se miču prema manjim porodicama. Ove žute ovdje su arapske zemlje, 
i one imaju veće porodice, ne, ne-- imaju dulje živote, ne veće porodice. 
Afrikanci su ovi zeleni ovdje dolje. I dalje ostaju tu. 
Ovo je Indija. Indonezija se kreće veoma brzo. 
Smijeh A osamdesetih godina, imate Bangladeš i dalje među afričkim zemljama. 
Ali sada, Bangladeš - to je čudo šta se dogodilo osamdesetih, imami promoviraju planiranje porodica. Pomjeraju se u taj ćošak. 
A devedesetih godina, imamo užasnu epidemiju virusa HIV koja znatno spušta životni vijek pojedinh afričkih zemalja 
a sve ostale zemlje se pomjeraju u taj ćošak, gdje imamo dulje živote i male porodice, i imamo potpuno novi svijet. Aplauz 
Dopustite mi da napravim direktno poređenje između Sjedinjenih Američkih Država i Vijetnama. 
1964.: SAD su imale manje porodice i dug život; Vijetnam je imao velike porodice i kratke živote. 
I evo šta se događa: podaci tokom rata pokazuju da uprkos svim smrtnim gubicima, 
primjećujemo poboljšanje, odnosno povećanje životnog vijeka. 
Do kraja godine, planiranje porodica je krenulo u Vijetnamu i odlučili su se za manje porodice. A SAD,tu gore, su se odlučile za dulji život, 
održavajući veličinu porodice. 
A u osamdesetim, odriču se komunističkih ideja i odlučuju se za tržišnu ekonomiju, koja se pomjera brže od društvenog života. 
Zato danas, u Vijetnamu imamo isti životni vijek i istu veličinu porodice 2003. godine, kao što je bila u SAD-u 1974., pri završetku rata. 
Mislim da svi mi - ukoliko ne gledamo u podatke - potcjenjujemo ogromnu promjenu u Aziji, koja je ustvari prvo bila društvena, pa tek onda ekonomska promjena. 
Haj'd da pogledamo jedan drugi način na koji možemo predstaviti raspodjelu u svijetu prihoda. Ovo je svjetska rapodjela prihoda ljudi. 
Jedan dolar, deset dolara ili stotinu dolara na dan. 
Ne postoji više praznina između bogatih i siromašnih. 
To je mit. Ovo je mala hrpa ovdje. 
A ako pogledamo gdje završavaju prihodi --prihodi-- ovo je 100 % od svjetskog godišnjeg prihoda. 
A najbogatijih 20 %, od toga uzimaju nekih 74 %. 
A najsiromašnijih 20 %, uzimaju oko 2 %. 
Ovo pokaziva da je koncept zemalja u razvoju veoma sumnjiv. 
Razmišljamo o pomoći, kao da ovi ljudi pomažu ove ljude ovdje. 
Ali u sredini, imamo većinu svjetske populacije, i oni sada imaju 24 % prihoda. 
O tome smo čuli i na drukčije načine. 
A ko su ovi? Gdje su različite zemlje? 
Mogu vam pokazati Afriku. 
Ovo je Afrika. 
Ovo je OECD (Organizacija zemalja za ekonomsku saradnju i razvoj). 
Bogate Zemlje. 
Klub zemalja UN-a. I one su ovdje na ovoj strani. Poprilično podudaranje između Afrike i OECD-a. 
Ovo ovdje je Latinska Amerika. Ima sve na planeti Zemlji, 
od najsiromašnijih do najbogatijih. Povrh svega ovoga, možemo staviti Istočnu Evropu, zatim istočnu Aziju, 
te Južnu Aziju. Kakvo je stanje bilo ako bismo se vratili kroz vrijeme, 
do neke 1970.? Tada je bila veća ova hrpa. 
Ovdje vidimo da su većina onih koji su živjeli u siromaštvu Azijci. 
Problem svijeta je tada bio siromaštvo Azije. 
Ali ako sada svijet malo naprijed pomjerimo, vidjet ćete da porastom stanovništva, stotine miliona Azijaca izlazi iz okvira siromaštva, a neki drugi ulaze u taj isti okvir, i evo koji pater dobijamo danas. Najbolje razmatranje iz Svjetske Banke je da će se ovo dogoditi, 
te da više nećemo imati podjeljen svijet. 
Imat ćemo većinu ljudi u sredini. Naravno, ovo ovdje je logaritamska skala, 
ali naš koncept ekonomije je rast uz postotak. 
Na to gledamo kao na mogućnost povećanja procenta. 
Ako ovo promijenim, i uzmem (BDP) bruto domaći proizvod po osobi umjesto porodičnih prihoda, i ove individualne podatke promijenim u regionalni bruto domaći proizvod, a regije spustim ovdje dolje gdje je veličina kruga i dalje stanovništvo. 
Ovdje imate OECD (Organizacija zemalja za ekonomsku saradnju i razvoj), i imate subsaharsku Afriku, a ovdje skinemo arapske zemlje, bilo afričke ili azijske, i stavimo ih odvojeno, zatim proširimo ovu osu, dodamo novu dimenziju, dodavajući društvene vrijednosti i opstanak djece. 
Sada, imamo novac na toj osi, i vjerovatnoću da djeca tu prežive. 
U nekim zemljama, 99.7 % djece do pet godina preživi; u nekim drugim, samo 70%. 
A ovdje se čini da imamo jaz između OECD-a, Latinske Amerike, istočne Evrope, istočne Azije, arapskih zemalja, južne Azije i subsaharske Afrike. 
Ravnomjernost je veoma jaka između opstanka djece i novca. 
Ali hajd' da podijelim subsaharsku Afriku. 
Mogu ići ovdje i podijeliti subsaharsku Afriku na sve njene zemlje. 
Kada se raspukne, veličina kruga koji predstavlja zemlju predstavlja stanovništvo. 
Sijera Leone je tu dolje. Mauricijus je gore. 
Mauricijus je prva zemlja koja je ukinula granice trgovanja, te tako mogla prodavati svoj šećer. Pod istim uslovima kao ljudi Evrope i Sjeverne Amerike su mogli prodavati svoj tekstil. 
Postoji velika razlika među zemljema Afrike. 
Gana je ovdje u sredini. U Sijera Leoneu, humanitarna pomoć. 
Ovdje u Ugandi, pomoć pri razvoju. 
Ovdje--možete ulagati, tamo - možete otići na odmor. 
Ogromne varijacije postoje u samoj Africi kojih često nismo ni svjesni. 
Ovdje mogu podijeliti Južnu Aziju. Indija je veliki krug u sredini. 
Ali ogromna je razlika između Šri Lanke i Afganistana. 
Mogu podijeltiti arapske zemlje. Kakvo je stanje kod njih? 
Ista klima, ista kultura, ista religija. Ogromna razlika. 
Čak i između komšija. U Jmenu građanski rat. Ujedinjeni Arapski Emirati, novac koji je jednako i dobro potrošen, 
ali mit ostaje. Mit koji uključuje svu djecu stranih radnika koji su u zemlji. 
Podaci su ponekad bolji nego što mislite. 
Mnogi ljudi se žale na podatke. 
Postoji moguća nesigurnost u podatke, ali ipak možemo vidjeti razliku: Kambodža, Singapur. Razlike su mnogo veće 
nego što je slabost podataka. 
Istočna Evropa: Sovjetska ekonomija dugo vremena, ali nakon deset godina ishod je puno, puno drukčiji. 
A ovdje je Latinska Amerika. Danas, ne morate ići na Kubu da biste našli zdravu državu u Latinskoj Americi, 
Čile će imati nižu stopu smrtnosti djece nego Kuba u samo nekoliko sljedećih godina. 
A ovdje imamo zemlje sa visokim prihodom u OECD-u. 
A ovdje dobijemo čitavu shemu svijeta, koja je manje-više ovakva. 
Pa ako pogledamo kako svijet izgleda-- svijet se šezdesetih počinje pomjerati. 
Ovo je Mao Cetung. On je donio zdravlje u Kinu. 
I onda je umro, A zatim Deng Xiaoping stiže i donosi novac u Kinu, i ponovo ih vraća u kolosijek. 
Vidjeli smo kako se zemlje pomjeraju u različitim pravcima kao ova, tako da je veoma teško naći zemlju koja bi poslužila kao primjer koji pokazuje cjelokupnu shemu svijeta. 
Volio bih vas dovesti do ove tačke ovdje, 1960. godine. 
Volio bih da uporedim Južnu Koreju, ova ovdje, sa Brazilom, ovo ovdje. 
koja je ovdje. 
I mogu to ubrzati, ovako. Možete vidjeti kako Južna Koreja veoma, veoma brzo napreduje, 
dok je Brazil znatno sporiji. 
Ako se vratimo nazad, ovdje, te ako im pokažemo putanju, opet možete vidjeti da je brzina razvoja veoma, veoma različita, i države se manje-više kreću u istom omjeru kao novac i zdravlje, ali čini se da se mnogo brže pomjerate ako ste zdravi, a ne ako ste bogati. 
Kako bismo vam to pokazali, pogledajmo putanju Ujedinjenih Arapskih Emirata. 
Došli su odavde, iz zemlje minerala. Imaju velike rezerve nafte, 
imaju mnoštvo novca, ali zdravlje ne može biti kupljeno u supermarketu. U zdravlje morate ulagati. 
Morate školovati djecu. 
Morate obučavati zdravstveno osoblje. Morate educirati stanovništvo. 
Šeik Sajed je to poprilično dobro odradio. 
Uprkos padu cijena nafte, doveo je zemlju do ove tačke gore. 
Zbog svega ovoga imamo svijet koji ide jednakim kolosijekom, gdje sve zemlje teže da iskoriste novac bolje no što su ga koristile u prošlosti. 
Ovakva je situacija ukoliko se gledaju prosječni podaci jedne zemlje. To izgleda ovako. Ali, veoma je opasno koristiti prosječne podatke, jer postoji ogromna razlika 
unutar samih granica države. 
Pa ako ovdje pogledate, možete vidjeti da je Uganda danas na onom mjestu gdje je bila Južna Koreja 1960. 
Ako podijelim Ugandu, primjetit ćemo velike razliku. 
Ovo su raspodijeljene petine u Ugandi. 
Najbogatijih 20 % u Ugandi su ovdje. 
Najsiromašniji su ovdje. 
Ako podijelim Južnu Afriku, ovako izgleda. 
Ako se osvrenemo na NIger, gdje je bila užasna glad, to izgleda ovako. 20% majsiromašnijih u Nigeru su ovdje, 
a 20 % najbogatijih u Južnoj Africi su ovdje, a mi se još uvijek raspravljamo o rješenjima potrebnim za Afriku. 
Afrika ima sve što i ostali svijet. 
I ne možete raspravljati o univerzalnim rješenjima i strategijama za HIV virus za ovu petinu ovdje u poređenju sa ovom petinom dolje. Poboljšanje svijeta se mora staviti 
u isti referentni okvir, i nije toliko važno da ga imamo samo na regionalnom nivou. 
Moramo biti mnogo detaljniji. Uvidjeli smo da se studenti veoma uzbude kada mogu koristiti ovo. 
Te čak kako mnogi političari i korporacijski sektor žele vidjeti kako se svijet mijenja. 
Ali, zašto ovo ne uzima maha? 
Zašto ne koristimo podatke koje imamo? 
Imamo podatke Ujedinjenih Nacija, u nacionalnim statističkim agencijama i na univerzitetima i nevladinim organizacijama. 
Ne uzima maha jer se podaci sakrivaju u bazama podataka. 
Imamo i javnost, imamo i internet, ali još ih nismo efektivno iskoristili. 
Sve te informacije o tome kako se mijenja svijet ne uključuju statistike sponzorirane od strane javnosti. 
Postoje neke web stranice kao ova, znate, ali one dobiju prihoda od baze podataka, pa na podatke stavljaju cijene i glupe šifre i imaju glupu statistiku. 
Smijeh &amp; Aplauz 
Ali ne ide to tako. Šta nam je potrebno? Imamo baze podataka. 
Nije nova baza podataka to što nam treba. 
Imamo sve više i više novih alata za dizajn. 
Tako da smo mi započeli sa neprofitnim poduhvatom koji povezuje podatke sa dizajnom, koji smo nazvali Gapminder, naziv smo uzeli iz londonskog podzemlja, u kojem koriste sličan izraz. Tako da smo mislili da je Gapminder prihvatljiv naziv. 
Tako smo počeli sa izradnjom programa koji bi mogao povezivati podatke na ovaj način. 
I nije uopšte bilo tako teško. Nekim ljudima su trebale godine, a mi smo odradili animacije. 
Možete uzeti čitav set podatak i staviti ih ovdje. 
Iznosimo podatke pojedinih oraganizacija UN-a. 
Neke zemlje pristaju na to da njihove baze podataka mogu putovati svijetom, 
ali što nam uistinu treba je, naravno, opcija pretrage, u kojoj možemo podatke kopirati tako da su lahki za pretragu i da ih takve predstavimo svijetu. 
I šta čujemo kao reakciju? Uradio sam antropolšku analizu glavnih statističkih jedinica. 
Svi kažu: ''To je nemoguće. To se ne može uraditi. 
Naše informacije su tako svojstveno detaljne, tako da se ne mogu pretraživati kao što se druge mogu pretraživati. 
Ne možemo tek tako dati naše podatke studentima, niti svjetskim poduzetnicima.'' Ali je ovo upravo ono što bismo voljeli vidjeti, zar ne? 
Podaci finansirani od strane javnosti su ovdje dolje 
A mi bismo voljeli da ove informacije isplivaju na Internet. 
Glavna prekretnica je da ove podatke učinimo pretraživim, a onda bi ljudi koristili različite dizajnerske alate kako bi ih animirali. 
A ja za sve vas imam dobre vijesti. 
Vijesti da sadašnji upravnik UN-ovog odjela za statistiku ne smatra to nemogućim. 
On samo kaže: ''Mi to možemo uraditi.'' 
Smijeh Poprilično pametan lik, zar ne? 
Smijeh Možemo vidjeti dosta dešavanja na polju podataka u nadolazećim godinama. 
Distribuciju prihoda ćemo moći posmatrati na jedan sasvim drugačiji način. 
Ovo je distribucija prihoda Kine, 1970. godine, 
zatim distribucija prihoda SAD-a, iste godine. 
Gotovo da nema preklapanja. 
Gotovo da nema preklapanja. 
I šta se dogodilo? Ono što se desilo je činjenica da Kina raste, nije više isto, 
i to se pojavljuje ovdje, izdižući se iznad SAD-a. Skoro kao duh, zar ne? 
Smijeh To je poprilično zastrašujuće. 
Zaista moramo to da vidimo. 
I umjesto da gledamo u ovo, volio bi da sumiram sve posmatrajući korisnike interneta u odnosu na 1000 stanovnika. 
Pomoću ovog programa, imamo pristup za 500 varijabli iz različitih zemalja, veoma lagano. Treba malo vremena da se ovo promjeni, 
ali na ovim osama ovdje, možete, i to veoma lagano, dobiti koju god varijablu želite. 
A mi želimo da dobijemo pristup bazama podataka, da ih učinimo pretraživim, i poslije toga ih pretvorimo u grafički format kako bi ih svi momentalno razumjeli. 
Ali statističarima se to ne sviđa, jer kako kažu ovo neće odslikavati realnost; moramo imati statističke, analitičke metode. Ali ovo je samo proizvođenje hipoteza. 
Završavam sa svijetom. 
Broj internet korisnika raste ovako. Ovo je Bruto domaći proizvod po osobi. 
A ovo su nove tehnologije što nam dolaze, ali ipak je čudesno kako se odlično 
uklapaju sa privredom zemalja. 
Zbog toga kompjuter od 100 dolara će biti važna stvar. 
Sve u svemu, to je dobra namjera. 
Čini se kako se svijet dovodi u jednu ravan, zar ne? 
Ove zemlje pomjeraju standarde ne samo u privredi i bit će veoma interesantno pratiti ovo kroz godine, što bi ja želio da vi svi možete sa javno sponzorisanim podacima. 
Hvala vam velika. 
Aplauz 

Molim vas, svi razmislite o vašem najvećem ličnom cilju. 
Zaista, razmislite na trenutak. Morate ovo osjetiti da biste naučili. 
Uzmite par sekundi i razmislite o svom najvećem ličnom cilju, u redu? 
Zamislite kako ste baš sada odlučili da ćete ga ostvariti. 
Zamislite da kažete nekome koga danas sretnete šta ćete uraditi. 
Zamislite kako vam čestitaju i kako vas s poštovanjem gledaju. 
Zar nije dobar osjećaj reći to glasno? 
Zar se ne osjećate jedan korak bliže cilju kao da to postaje dio vašeg identiteta? 
Pa, loše vijesti. Trebali ste šutjeti o tome. Jer upravo taj dobar osjećaj će vam smanjiti vjerovatnoću da ćete to napraviti. 
Ponovljeni psihološki testovi su dokazali da govoreći svoje ciljeve smanjujemo šansu da ih ostvarimo. 
Kad god postavimo sebi cilj postoje koraci koje moramo napraviti, posao koji treba obaviti, da bismo došli do željenog cilja. 
Idealno, nećete biti zadovoljni dok ne ostvarite planirano. 
Ali kad nekome kažete svoj cilj, i oni vam daju priznanje, psiholozi to zovu "društvena stvarnost". 
Vaš um je nekako prevaren i misli kako ste već ostvarili cilj. 
I onda, jer ste već osjetili zadovoljstvo, imate manju motivaciju da uradite težak posao koji je potreban. 
(Smijeh) To je suprotno našem instinktu koji zahtjeva da kažemo prijateljima naše ciljeve, tačno? 
Tako da nas drže za riječ, zar ne? 
Pa... pogledajmo dokaz. 
1926: Kurt Lewin, osnivač socijalne psihologije nazvao je ovo "zamjenom". 
1933: Wera Mahler je otkrila da kada nas drugi pohvale za ideju, već se čini ostvarenom u glavi. 
1982: Peter Golwitzer je napisao cijelu knjigu o tome, a 2009. je uradio neke nove testove koji su objavljeni. 
Ide ovako: 163 ispitanika u četiri različita testa. 
Svaki je zapisao lični cilj. 
Onda je pola njih objavilo svoj cilj ostalima u sobi, a pola nije. 
Zatim su svi dobili 45 minuta da rade ono što će ih dovesti do ostvarenja njihovog cilja, ali im je rečeno da mogu odustati kada hoće. 
Sada, oni koji su šutili su radili svih 45 minuta, u prosjeku, i kada su ih kasnije pitali, rekli su da ima još dugo do ostvarenja njihovog cilja. 
Ali, oni koji su objavili svoje prestali su nakon 33 minute, u prosjeku. Kada su ih kasnije pitali, rekli su da misle da su blizu cilju. 
Znači, ako je ovo istina šta možemo raditi? 
Pa, možete odoljeti iskušenju da kažete vaše ciljeve. 
Možete odgoditi zadovoljstvo koje vam donosi priznanje okoline. I možete razumjeti da vaš mozak brka govor sa djelima. 
Ali, ako treba da pričate o nečemu, možete to iskazat na način koji vam ne pruža zadovoljstvo, kao npr: Zaista želim trčati ovaj maraton i moram trenirati pet puta sedmično i kazniti sam sebe ako to ne uradim. 
Dakle publiko, idući put kad ste u iskušenju da kažete nekome svoj cilj, šta ćete reći? 
(Tišina) Upravo tako. Odličan posao. 
(Smijeh) (Aplauz) 

